Operating screen configuration

  • Monitor window

  • Timeline window

  • Bin window

  • [Information] palette

  • [Effect] palette

  • [Marker] palette

About the icon used in this manual

This icon means new function of EDIUS Ver2.0 .
EDIUS Ver 1.5 cannot use this function.


Source monitor

The Source monitor allows you to play back source data and create clips by setting In and Out points.

Screen

The screen shows source data being played.

[Select Channel/File] button

Shows the [Select Channel/File] menu used for selecting source data for a project.
The name of the currently selected source data is shown on the [Select Channel/File] button.

Open File...
Shows Windows' [Open] dialog box to allow you to select a source data file. After a file is selected, the first frame of the selected file appears on the Source monitor screen.
History File
Shows the names of files you have previously opened and thumbnails of their first frame. If the file you wish to open is listed here, click it.
External Input Signal
Shows the input signal formats available for the devices currently connected to the computer. Clicking the input signal format to be used for source data opens the [Input Settings] dialog box, which allows you to change the type and format of input signal.
Input Settings
Opens the [Input Settings] dialog box.
MPEG Capture
Opens the [MPEG capture]dialog box.

Time Data

Shows the time data for the currently playing source data.
Crnt
Timecode of the current position.
In
Timecode of the In point.
Out
Timecode of the Out point.
Dur
Timecode of duration.
Tot
Total length of source data.

Tip

As for In, Out, and Dur, you can switch the display between video time data and audio time data by clicking the video mark and audio mark.
When the video mark is shown in black:
The In point, Out point, and duration of the video are displayed. If they have not been set, "--:--:--:--" is shown.
When the audio mark is shown in black:
The In point, Out point, and duration of the audio are displayed. If they have not been set, "--:--:--:--" is shown.
  • You can change Crnt, In, or Out timecode shown in the time data display area in units of hours, minutes, seconds, or frames. To do so, click the digit you wish to change and do one of the following:
    • Enter a new digit directly. (Just entering "200" produces "00:00:02;00".)
    • Enter the number of frames to offset with a + or - sign. (Entering +10 to "00:00:00;00" produces "00:00:00;10".)
    • Drag the mouse up and down.
    • Press the up and down arrow keys.
    • Turn the mouse wheel.
    • Timecode is shown in red when there is any conflict in the setting such as an In point being set later than an Out point.

Shuttle slider

Allows you to vary the playback speed of source data.
Drag to the right to play back in the forward direction, and to the left to play back in the reverse direction. Playback speed can be set to 1/20, 1/10, 1/4, 1/2, 1, 2, 4, 8, and 16 times the normal speed.
The bar returns to the initial position (center) when you release the mouse button and the screen shows a still picture (Pause).

Position bar

Allows you to play back source data and check the current position.
Drag the position slider to show any scene of your choice in the source data.

[Source monitor control] buttons

These buttons are used for selecting source data, specifying In and Out points, and capture clips. You can control external input devices as well via these buttons.

[Larger Slider ] button

Expands the position bar.
The range between In and Out points is expanded to the entire position bar. (Sections outside of the In and Out points are hidden.)


[Main] menu

Move

Allows you to move the Monitor window.

Change Size

Allows you to change the size of the Monitor window.

Minimize

Minimizes the Monitor window or Timeline window.

Layout

Normal
Shows the window in the default layout.
Apply layout
Applies one of the registered layouts.
Save current layout
Allows you to register your customized layout for future reuse.
Change Layout Name
Allows you to change the name of registered layouts.

Single Mode

Shows only one Monitor window. You can toggle between the Source monitor and Timeline monitor to show according to your needs. To switch the window to either of the Source monitor or Timeline monitor, use the [PLR] button (Source monitor) and [RCD] button (Timeline monitor).

Dual Mode

Shows both the Source monitor and Timeline monitor at the same time.

Close

Exits EDIUS.


[Source monitor control] button

[Stop] button | Stops playing back source data.
[Review] button | Plays back source data in the reverse direction at 4 times or 12 times the normal playback speed. Each click of the button toggles between 4 times and 12 times.
[Previous Frame] button | Each click of the button plays back source data one frame at a time in the reverse direction. If you click the button with the [Shift] key held down, source data is reversed by 10 frames.
[Play] button | Starts playing back source data in the forward direction.
[Next Frame] button | Each click of the button plays back source data one frame at a time in the forward direction. If you click the button with the [Shift] key held down, source data advances by 10 frames.
[Fast Forward] button | Plays back source data in the forward direction at 4 times or 12 times the normal playback speed. Each click of the button toggles between 4 times and 12 times.
[Loop] button | Repeats playing back a portion of source data between video In point and Out point. If no In and Out points have been defined, the whole length of source data is played back repeatedly.
[Set Video In] button | Sets a video In point on source data. You can also perform the following operations from the menu list of the [Set Video In] button.
 | Go to In | Moves the current position to the video In point set in source data.
 | Clear In | Clears video In point in source data.
 | Set Audio In | Sets an audio In point on source data.
 | Go to Audio In | Moves the current position to the audio In point.
 | Clear Audio In | Clears audio In point in source data.
[Set Video Out] button | Sets a video Out point on source data. You can also perform the following operations from the menu list of the [Set Video Out] button.
 | Go to Out | Moves the current position to the video Out point set in source data.
 | Clear Out | Clears video Out point in source data.
 | Set Audio Out | Sets an audio Out point on source data.
 | Go to Audio Out | Moves the current position to the audio Out point.
 | Clear Audio Out | Clears audio Out point in source data.
[Insert to Timeline] button | With inserting mode, insert a clip at the position of the timeline cursor.
[Overwrite on Timeline] button | With overwriting mode, insert a clip at the position of the timeline cursor.
[Capture] button | Captures non-digitized data from external sources for creating clips.
[Add to batch capture list] button | [Add to batch capture list] button This button is used to create multiple clips from non-digitized source data at once. If you press this button after setting In and Out points in source data, the information on those points will be registered and shown in the list of the [Batch Capture] dialog box. You can open the [Batch Capture] dialog box by clicking the [ [image] ] (List) button next to the [Add to batch capture list] button and selecting [Batch Capture].
[Update Bin] button | Updates the Bin window reflecting new clips created from source data.
[Hidden] button | Shows the buttons that were hidden when the Source monitor screen was minimized.


[MPEG Capture] dialog box

This dialog box lets you capture in MPEG using one of the Canopus MPEG capture products.

[Capture] button

Starts capturing.

[Stop] button

Stops capturing.

[Param...] button

Opens the dialog box for setting the capture parameters.
The setting items shown on the dialog box will differ depending on your device model.

[Close] button

Closes the dialog box.

Device

Allows you to select the device to be used for capturing.

Input

Allows you to select an input source.
[TV] and [CATV] are not displayed when your device is not compatible with TV tuner.

Channel

Allows you to select a channel in the case where [Input] has been set to [TV] or [CATV].
This option is not displayed when your device is not compatible with TV tuner.

[Save] button

Specify the location to save the capture file.

Status bar

Shows the time elapsed for capturing, processing status, error messages and others.
Menu shown by right-clicking on the Overlay window

Allows you to select the size of the Overlay window.
  • Source size
  • 720 x 480
  • 640 x 480
  • 352 x 240

Aspect ratio of video shown in the Overlay window
  • 4 : 3
  • 16 : 9
  • No fix


[Input Settings] dialog box

This dialog box allows you to select external input devices and input signal formats.


[Batch Capture] dialog box

You can create multiple clips from non-digitized source data at once using this dialog box.
To execute batch capture, set In/Out point on the source monitor and then click [Add to batch capture list] button.

[Batch capture list]
Shows In and Out points of captured clips.
[Create new capture list] button
Creates a new batch capture list.
[Load capture list] button
Loads a previously made batch capture list.
[Save capture list] button
Saves the contents of the batch capture list as an ECL or CSV file.
[Show the setup dialog] button
Opens the [Settings] dialog box.
[Select] button
Checkmarked clips will be batch-captured.
[Open file] button
Shows the [Save As] dialog box. You can save captured clips individually as a file.


Timeline monitor

The Timeline monitor allows you to play back a clip on the Timeline window (called a "timeline clip") and set In and Out points on a timeline clip.

Screen

The screen allows you to preview timeline clips.

[Select Track] button

Shows the [Select Track] menu for selecting a timeline track.
Names of selected tracks turn dark gray and the selected track names are listed on the [Select Track] button.

[Settings] button

Shows the [Setting ] menu.

Time Data

Shows the time data for the currently playing source data.
Crnt
Timecode of the current position.
In
Timecode of the In point.
Out
Timecode of the Out point.
Dur
Timecode of duration.
Tot
Total length of timeline data.

Note

  • As for In, Out, and Dur, you can switch the display between video time data and audio time data by clicking the icons next to the In display.
    When the video mark is shown in black:
    The In point, Out point, and duration of the video are displayed. If they have not been set, "--:--:--:--" is shown.
    When the audio mark is shown in black:
    The In point, Out point, and duration of the audio are displayed. If they have not been set, "--:--:--:--" is shown.
  • You can change Crnt, In, or Out timecode shown in the time data display area in units of hours, minutes, seconds, or frames. To do so, click the digit you wish to change and do one of the following:
    • Enter a new digit directly. (Just entering "200" produces "00:00:02;00".)
    • Enter the number of frames to offset with a + or - sign. (Entering +10 to "00:00:00;00" produces "00:00:00;10".)
    • Drag the mouse up and down.
    • Press the up and down arrow keys.
    • Turn the mouse wheel.
Timecode is shown in red when there is any conflict in the setting such as an In point being set later than an Out point.

Shuttle slider

Allows you to vary the playback speed of timeline data.
Drag to the right to play back in the forward direction, and to the left to play back in the reverse direction. Playback speed can be set to 1/20, 1/10, 1/4, 1/2, 1, 2, 4, 8, and 16 times the normal speed.
The bar returns to the initial position (center) when you release the mouse button and the screen shows a still picture (Pause).

[Timeline monitor control] buttons

These buttons are used for selecting timeline data, setting In and Out points, and capture clips.


[Select Track] menu

VA | Selects a VA track.
Add VA Track | Adds a VA track to the track panel.
EXAudio | Selects an A track.
Add ExAudio Track | Adds an ExAudio track to the track panel.
Title | Selects a T track.
Add Title Track | Adds a Title track to the track panel.


[Timeline monitor control] button

[Stop] button | Stops playing back timeline clip.
[Review] button | Plays back timeline clip in the reverse direction at 4 times or 12 times the normal playback speed. Each click of the button toggles between 4 times and 12 times.
[Previous Frame] button | Each click of the button plays back a timeline clip one frame at a time in the reverse direction. If you click the button with the [Shift] key held down, timeline data is reversed by 10 frames.
[Play] button | Starts playing back a timeline clip in the forward direction.
[Next Frame] button | Each click of the button plays back a timeline clip one frame at a time in the forward direction. If you click the button with the [Shift] key held down, a timeline clip advances by 10 frames.
[Cue] button | Plays back a timeline clip in the forward direction at 4 times or 12 times the normal playback speed. Each click of the button toggles between 4 times and 12 times.
[Loop] button | When In and Out points have been set on the timeline clip, a portion of the timeline clip between In and Out points is repeatedly played. If no In and Out points have been set, the entire length of the timeline clip is played back repeatedly.
[Play the Cursor Area] button | Plays back the area in the neighborhood of the timeline cursor.
[Previous Edit Point] button | Moves the timeline cursor to the clip start position.
[Next Edit Point] button | Moves the timeline cursor to the clip end position.
[Set In] button | Sets an In point on the track. You can also perform the following operations from the menu list of the [Set In] button.
 | Go to In | Moves the current position to the In point set on the track.
 | Clear In Point | Clears In point on the track.
[Set Out] button | Sets an Out point on the track. You can also perform the following operations from the menu list of the [Set Out] button.
 | Go to Out | Moves the current position to the Out point set on the track.
 | Clear Out Point | Clears Out point on the track.
[Export] button | Allows you to output a created project to a tape or file. When file output is selected, the [Select Exporter Plug-in] dialog box. If you wish to show the timecode for the output images, select [display timecode].
[Hidden] button | Shows the buttons that were hidden when the Timeline monitor screen was minimized.


[Select Exporter Plug-in] dialog box

Allows you to select an exporter (plug-in) for your desired file format from the list. If you wish to create a MPEG, QuickTime, WindowsMedia file, select [Canopus ProCoder Express For EDIUS]. The dialog box shown differs depending on the plug-in.

Export between In and Out

If checkmarked, only a portion between the In and Out points is saved as a file.

When the [Canopus ProCoder Express For EDIUS] is selected

The [Canopus ProCoder Express For EDIUS] dialog box appears.
About settings, select a target or a history and click the [Next] button.

  • When [Use the ProCoder Express Wizard to select a target] is checkmarked
    Select the type of video you want to create and click the [Next] button.

    According to the type of video selected, following settings differ.

    Tip

    The following files will be created in accordance with the video type of your choice.
    • Web Video
      Creates a file viewable on the web, such as QuickTime, RealMedia, or Windows Media.
    • CD-ROM Video
      Creates a file distributable via CD-ROM, such as AVI, DivX, MPEG-1, QuickTime or Windows Media.
    • VideoCD
      Creates a MPEG-1 file ready for using on VideoCD authoring software.
    • Super VideoCD
      Creates a MPEG-2 file ready for using on Super VideoCD authoring software.
    • DVD
      Creates a MPEG-2 file ready for using on DVD authoring software.
    • HD (High Definition)
      Creates a high definition video stream viewable on a high-definition television.
    • Email Attachment
      Creates a small DivX or Windows Media file suitable for e-mail transmission.
    • Video Editing
      Converts your video into a file format compatible with your video editing software.

  • When [Select a generic target] is checkmarked
    Select the format of the video you want to create and click the [Next] button.

    Specify your desired saving location, filename and click the [Next] button.

    Verify the settings and click the [Convert] button. Starts conversion.
  • [Advanced Output Settings] button
    Shows the [Settings] dialog box that the advanced settings is possible.

When DV AVI Exporter has been selected

The [DV AVI Exporter] dialog box appears.
Specify your desired saving location, filename and then click the [Save] button.

When PCM WAVE Exporter has been selected

The [PCM WAVE Exporter] dialog box appears.
Specify your desired saving location, filename and then click the [Save] button.

When RGB AVI Exporter has been selected

The [Save As] dialog box appears.
Specify your desired saving location, filenameand then click the [Save] button.

When UYVY AVI Exporter has been selected

The [Save As] dialog box appears.
Specify your desired saving location, filename and then click the [Save] button.

When YUV2 AVI Exporter has been selected

The [Save As] dialog box appears.
Specify your desired saving location, filename and then click the [Save] button.

When Still Image Exporter has been selected

The [Still Image Exporter] dialog box appears.

Specify your desired saving location, filename, and file type, and then click the [Close] button.
[Advanced] button
Shows the [Advanced Settings for Still Image Save] dialog box.
You can configure the image, field completion, and aspect correction settings.
[Save Single Picture] button
Click this button to output a single frame to a file.
[Save between In/Out in sequential files] button
Outputs frames between In and Out points to files with a sequential number.


[Setting] menu

Allows you to configure various settings and shows the help and version information.

Overlay

Status
Checkmark this if you wish to show timecode, operation mode, and audio level on the screen of the Source monitor and Timeline monitor.
Safe Area
Checkmark this if you wish to show a blue frame to indicate the safe area on the screen of the Source monitor and Timeline monitor.

Pause Field

ODD
Shows a still image in the odd field at the time of a pause state.
EVEN
Shows a still image in the even field at the time of a pause state.
FRAME
Shows a still image of the frame at the time of a pause state (default).

Settings

Opens the [Settings]dialog box.

User Registration

Shows the [Generate Activation Code] dialog box.

Help

Shows the help information.

Version Info

Opens the [Version] dialog box to show the current version of EDIUS.

Clicking the [Details] button shows the detailed version information on plug-ins and DLLs.

You can save this detailed version information as a file. Click [Save Information] to open Windows' [Save As] dialog box, and specify the filename and saving location there. If you need not save this version information, click [OK] to return to the EDIUS version information dialog box, and then click [OK] to close the dialog box.


[Settings] dialog box

The [Settings] dialog box allows you to configure the Edit Settings, Hardware Settings, Application Settings, and Customize parameters.

Edit Settings

Hardware Settings

When using OHCI(IEEE1394)
When using DVStorm
When using DVStorm+StormBay
When using DVRex-RT
When using DVRex-RT Professional
When using DVRaptor-RT2

Application Settings

Customize


[Edit Settings] dialog box

The [Edit Settings] dialog box allows you to specify the default settings for timeline, transition, still image, and capture operations.

Timeline

Allows you to specify the default settings for timeline-related operations.

Preview
Allows you to specify the preroll time used for determining the staring point for timeline preview (3 seconds by default). Click the value and select the digit to change. Then enter a new value or turn your mouse wheel to adjust a value. You can adjust a value by dragging your mouse.
After the setting,preview is done by clicking [Play the Cursor Area] button.
Timeline
Checkmark the items you wish to enable.
  • Extend clips when applying transition/cross fade
    When this item is checked,clip expands in proportion to the length of transition.
    The length of entire clip on the timeline does not change.
  • Snap of event
    Allows you to select whether the snap feature is used only for the same track or for all tracks.
  • Insert Default Crossfade in Transition
    If enabled, when transition is set to a video clip on a VA track, the default cross fade of the same length with the video's is automatically applied to the audio clip.
  • Insert Default Transition in Crossfade
    If enabled, when cross fade is set to an audio clip on a VA track, the default transition of the same length with the audio's is automatically applied to the video clip.

Duration

Allows you to set the duration for still image, title, and mute.

Still image
Allows you to set the duration of a still image clip.
Values can be either directly typed in or adjusted with mouse wheel after selecting the value to be edited. You can also adjust a value by dragging your mouse. The default setting is "00:00:01;00".
Title
Allows you to set the duration of a title clip.
Values can be either directly typed in or adjusted with mouse wheel after selecting the value to be edited. You can also adjust a value by dragging your mouse. The default setting is "00:00:01;00".
If [Insert title with title mixer] is checkmarked, a title mixer is automatically added when a title is inserted into a track.
V-mute
Allows you to set the duration of V-mute.
Values can be either directly typed in or adjusted with mouse wheel after selecting the value to be edited. You can also adjust a value by dragging your mouse. The default setting is "00:00:01;00".

Capture

Allows you to specify the default settings for capture.

Preroll
Allows you to set the preroll time from the position of capture.
Values can be either directly typed in or adjusted with mouse wheel after selecting the value to be edited. You can also adjust a value by dragging your mouse. The default setting is "00:00:05;00".
Margin
Allows you to set the margin added at In and Out points during capture operation.
Values can be either directly typed in or adjusted with mouse wheel after selecting the value to be edited. You can also adjust a value by dragging your mouse. The default setting is "00:00:02;00".
Confirm Filename
If checkmarked, EDIUS lets you confirm filenames of AVI files generated by capturing and specify your desired filenames.
Load to Player after Capture
If checkmarked, EDIUS lets you preview generated AVI files.
Skip Errors and Continue Capture
If checkmarked, capture operation will not be interrupted even if errors occur during a batch capture.
Automatically Divide Files
Allows you to select the conditions for auto-dividing AVI files during capture operation. Files will be divided in accordance with the conditions checkmarked.
  • At Timecode Break
  • When Aspect Ratio Changes
  • When Audio Sampling Rate Changes
  • When the Recorded Time Data Changes


When using OHCI (IEEE1394)

System settings

  • Video Standard
    Click the drop-down list and select your desired video signal format.
  • Realtime DV output
    Sets whether or not to perform DV encoding. EDIUS always performs DV encoding. When your computer is not equipped with one of our hardware encoders, data is DV-encoded using a software encoder on your computer. When no DV device is used, removing this checkmark can reduce the workload on your computer.
Output settings

  • DV Format
    Click the [ [image]] button and select DV or DVCAM format .
  • SyncRec Start Timing*
    Allows you to adjust the timing of starting playback on the computer by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "7".
  • SyncRec End Timing* Allows you to adjust the timing of stopping recording on the VCR by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "-7".
  • Record Position* Allows you to adjust the position to start recording by the number of steps
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "0 (No adjustments)".
  • Default*
    You can revert the settings with an * to their default setting by clicking [Default*].


When using DVStorm

System settings

  • Video Standard
    Click the drop-down list and select your desired video signal format.
  • RT Buffers*
    Click the [ [image]] button and select the number of buffer frames to be used for realtime playback.
    Note that restricted-level users cannot change the size of RT Buffers.

    Note

    If you have changed the Video Standard or RT Buffers setting, be sure to exit EDIUS and restart the computer.
  • Default*
    You can revert the settings with an * to their default setting by clicking [Default*].
Output settings

  • DV Format
    Click the [ [image]] button and select your desired encoding format for hardware DV codec.
  • Setup Level
    Click the [ [image]] button and select your desired setup level for analog output.
  • SyncRec Start Timing*
    Allows you to adjust the timing of starting playback on the computer by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "5".
  • SyncRec End Timing*
    Allows you to adjust the timing of stopping recording on the VCR by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "-5".
  • Record Position*
    Allows you to adjust the position to start recording by the number of steps
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "0 (No adjustments)".
Back panel

Note

Type of input signal differs depending on the hardware you are using.
  • Input Mapping
    Click the [ [image]] button and select your desired video signal to map.
  • [Brightness*], [Contrast*], [Hue], [Saturation], and [Sharpness] allows you to specify the parameters for the selected video signal format.
    You can specify them by either moving the sliders or directly typing in values (or adjusting values using the mouse wheel after selecting the input box).
  • Setup Level
    Click the [ [image]] button and select your desired setup level for analog output.


When using DVStorm + StormBay

System settings

  • Video Standard
    Click the drop-down list and select your desired video signal format.
  • RT Buffers*
    Click the [ [image]] button and select the number of buffer frames to be used for realtime playback.

    Note

    If you have changed the Video Standard or RT Buffers setting, be sure to exit EDIUS and restart the computer.
  • Default*
    You can revert the settings with an * to their default setting by clicking [Default*].
Output settings

  • DV Format
    Click the [ [image]] button and select your desired encoding format for hardware DV codec.
  • Setup Level
    Click the [ [image]] button and select your desired setup level for analog output.
  • SyncRec Start Timing*
    Allows you to adjust the timing of starting playback on the computer by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "5".
  • SyncRec End Timing*
    Allows you to adjust the timing of stopping recording on the VCR by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "-5".
  • Record Position*
    Allows you to adjust the position to start recording by the number of steps
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "0 (No adjustments)".
Back panel

  • Input Mapping
    Click the [ [image]] button and select your desired video signal to map.
  • [Brightness*], [Contrast*], [Hue], [Saturation], and [Sharpness] allows you to specify the parameters for the selected video signal format.
    You can specify them by either moving the sliders or directly typing in values (or adjusting values using the mouse wheel after selecting the input box).
  • Setup Level
    Click the [ [image]] button and select your desired setup level for analog output.
Storm Bay input

  • Input Mapping
    Click the [ [image]] button and select your desired video signal to map.
  • [Brightness*], [Contrast*], [Hue], [Saturation], and [Sharpness] allows you to specify the parameters for the selected video signal format.
    You can specify them by either moving the sliders or directly typing in values (or adjusting values using the mouse wheel after selecting the input box).
  • Setup Level
    Click the [ [image]] button and select your desired setup level for analog output.


When using DVRex-RT

System settings

  • Video Standard
    Click the drop-down list and select your desired video signal format.
  • RT Buffers*
    Click the [ [image]] button and select the number of buffer frames to be used for realtime playback.
    Note that restricted-level users cannot change the size of RT Buffers.

    Note

    If you have changed the Video Standard or RT Buffers setting, be sure to exit EDIUS and restart the computer.
  • Default*
    You can revert the settings with an * to their default setting by clicking [Default*].
Output settings

  • DV Format
    Click the [ [image]] button and select your desired encoding format for hardware DV codec.
  • Setup Level5 Click the [ [image]] button and select your desired setup level for analog output.
  • SyncRec Start Timing*
    Allows you to adjust the timing of starting playback on the computer by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "5".
  • SyncRec End Timing*
    Allows you to adjust the timing of stopping recording on the VCR by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "-5".
  • Record Position*
    Allows you to adjust the position to start recording by the number of steps
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "0 (No adjustments)".
  • I/O Box Connection
    Select "Internal" or "External".
  • DV Connector options
    When using DV connector, select which DV connector to use.
Input1/Input2

  • [Brightness*], [Contrast*], [Hue], [Saturation], and [Sharpness] allows you to specify the parameters for the selected video signal format.
    You can specify them by either moving the sliders or directly typing in values (or adjusting values using the mouse wheel after selecting the input box).
  • Setup Level
    Click the [ [image]] button and select your desired setup level for analog output.
  • Audio Mapping
    Select a serial port and protocol to use from the list.


When using DVRex-RT Professional

System settings

  • Video Standard
    Click the drop-down list and select your desired video signal format.
  • RT Buffers*
    Click the [ [image]] button and select the number of buffer frames to be used for realtime playback.
    Note that restricted-level users cannot change the size of RT Buffers. If you wish to change the size, login first using a user account to which the administrator privilege has been assigned.

    Note

    If you have changed the Video Standard or RT Buffers setting, be sure to exit EDIUS and restart the computer.
  • Default*
    You can revert the settings with an * to their default setting by clicking [Default*].
Output settings

  • DV Format
    Click the [ [image]] button and select your desired encoding format for hardware DV codec.
  • SyncRec Start Timing*
    Allows you to adjust the timing of starting playback on the computer by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "5".
  • SyncRec End Timing*
    Allows you to adjust the timing of stopping recording on the VCR by the number of frames.
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "-5".
  • Record Position*
    Allows you to adjust the position to start recording by the number of steps
    You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box.
    The default setting is "0 (No adjustments)".
Analog output settings
Adjust "Setup Level","Component" and "SCH Adjustment".
  • Setup Level
    Click the [ [image]] button and select your desired setup level for analog output.
  • Component Output Level
    Click the [ [image]] button and select your desired Component Output Level for analog output.
  • SCH Adjustment
    Allows you to adjust SCH.
Input1/Input2

  • Input Mapping
    Click the [ [image]] button and select your desired video signal to map.
  • [Brightness*], [Contrast*], [Hue], [Saturation], and [Sharpness] allows you to specify the parameters for the selected video signal format.
    You can specify them by either moving the sliders or directly typing in values (or adjusting values using the mouse wheel after selecting the input box).
  • Setup Level
    Click the [ [image]] button and select your desired setup level for analog output.
  • Remote control options
    Select a serial port and protocol to use from the list.


When using DVRaptor-RT2

System settingsÝ’è

  • Video Standard
    Click the drop-down list and select your desired video signal format.
  • RT Buffers*
    Click the [ [image]] button and select the number of buffer frames to be used for realtime playback.

    Note

    If you have changed the Video Standard or RT Buffers setting, be sure to exit EDIUS and restart the computer.
  • Default*
    You can revert the settings with an * to their default setting by clicking [Default*].
Output settings

  • DV Format Click the [ [image]] button and select your desired encoding format for hardware DV codec.
  • Setup Level Click the [ [image]] button and select your desired setup level for analog output.
  • SyncRec Start Timing*
    Allows you to adjust the timing of starting playback on the computer by the number of frames. You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box. The default setting is "5".
  • SyncRec End Timing*
    Allows you to adjust the timing of stopping recording on the VCR by the number of frames. You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box. The default setting is "-5".
  • Record Position*
    Allows you to adjust the position to start recording by the number of steps You can specify a value by either directly typing in or adjusting with the mouse wheel after selecting the input box. The default setting is "0 (No adjustments)".


Application Settings

Allows you to set up the default settings for general behavior of EDIUS.

Recent Files

Allows you to set the number of recently used files to be shown when the [Select Channel/File] button is clicked (5 by default). Click the value and then enter a new value or turn your mouse wheel to adjust a value. You can also specify whether to show a thumbnail for the recent files list. If you show it, select the size also.

Settings

Checkmark the items on EDIUS operational behavior you wish to enable.
  • Save Window Positions
    If checkmarked, EDIUS will restore the positions of windows and pallets saved when EDIUS was exited at next startup.
  • Stop Playback at Frame Drop
    If checkmarked, EDIUS stops timeline playback when the timeline clip cannot be played back smoothly due to its errors. If that happens, a message will appear to report it.
  • Show Tooltip
    If checkmarked, the tooltip will be shown when the mouse pointer is placed over a Effect.
  • Enable Auto Save
    If checkmarked, the open project file will be automatically saved at specified intervals (3 minutes by default). When this option is enabled, specify the interval for performing auto save. Click the value and type in a new value or adjust it by turning your mouse wheel.

Project File

Shows the current folder which has been selected as the destination for saving project files and the currently open project filename.
To change the current folder, click the [...] button to open the Windows' [Browse For Folder] dialog box, and then select a folder or create one.
To change the project filename, enter a new filename to the filename box.


Customize

Allows you to customize the display settings for buttons, controls, information, and Bin details.

Button

  • Select window menu
    Select a window to customize from the list.
  • Available buttons
    Lists the buttons currently hidden from the window.
  • Current buttons
    Lists the buttons currently shown on the window.
  • [Add] button
    Click the [Add] button after selecting your desired button from the [Available buttons] list to add it to the [Current buttons] list.
  • [Del] button
    Click the [Del] button after selecting your unwanted button from the [Current buttons] list to remove it from the list.
  • [Reset] button
    Resets the customized settings to the default of EDIUS.

    Note

    Clicking the [Reset] button resets only the window currently selected in [Select window menu] to the default setting.
  • [Up] button
    Click the [Up] button after selecting a button you wish to change its position to move it upward by one.
  • [Down] button
    Click the [Down] button after selecting a button you wish to change its position to move it downward by one.
  • [Apply] button
    Applies the specified settings to EDIUS.

Control

  • Timecode
    Allows you to select whether to show or hide timecode on the Monitor window.
    If you opt to show it, checkmark the items under [Player] and [Recorder] you wish to display.
  • Shuttle/Slider
    Allows you to select whether to show or hide the shuttle and slider on the Monitor window.
  • Show all buttons
    Toggles between showing and hiding of the operation buttons for the Monitor window.
    If this option is unchecked, the buttons will be hidden.

Information

  • Information
    Allows you to set the display settings on timecode and level meter.
    • Position
      Allows you to set the position to display timecode and level meter.
    • Size
      Allows you to select the font size to be displayed.

      Info

      Some positions cannot be set depending on the font size.
    • Show source timecode
      You can select [Upper Track] or [Lower Track] from the pull-down menu.
      When [Upper Track] is selected, among clips containing timecode information, the one positioned at the top of them will be displayed.
      When [Lower Track] is selected, among clips containing timecode information, the one positioned at the bottom of them will be displayed.
      If you wish to show source timecode when any of the following operations is performed, checkmark the corresponding option(s).
      • Normal edit
      • Trim
      • Export
    • Show timeline timecode
      Checkmark this option when you wish to show timeline timecode. By default, this option is checkmarked.
      Using the pull-down menu, you can select whether to display or hide the status display.

      • Show level meter
      Checkmark this option when you wish to show the level meter. By default, this option is checkmarked.
  • Export timecode
    Select the timecode to be output to an external device or file.

    Note

    • You cannot output timecode when using DVRex-RT or DVRex-RT Professional.
    • DVStorm allows you to output timecode to an external device only when [DV Format] of the output setting has been set to the DVCAM mode.
    • OHCI (IEEE1394) devices always output timecode.

Display bin details

  • Folder type
    Select a folder type to change.
  • Columns
    Select items you wish to display in the detail display of the Bin window. Checkmark the items to display.
  • [Reset] button
    Resets the displayed items to the default setting.
  • [Up] button
    Select an item you wish to change its display position and click the [Up] button to move the item upward by one item.
  • [Down] button
    Select an item you wish to change its display position and click the [Down] button to move the item downward by one item.
  • Width
    Enter a value if you wish to change the width of items.


[Generate Activation Code] dialog box

This dialog box is used for product activation (license authentication).

STEP 1 Serial number

Field for entering the serial number.

STEP 2 How to receive an activation code

Web
Receive an activation code through the Internet. You need a computer accessible to the Internet.
If this button is clicked, the [Generate Activation Code] dialog box will appear.

Generate:
Accesses the Internet and shows the page to receive an activation code.
Print URL:
Prints the URL of the web page to receive an activation code.

STEP 3 Entering an activation code

Enter Activation Code:
Shows the dialog box for entering an activation code.


Timeline window

The Timeline window allows you to place your clips on a timeline and edit them.

Names and description of the buttons in the operation area
Names and description of the buttons in the track area


Names and description of the buttons in the operation area

Project file name | Shows the current project name.
[New Project] button | Shows the [Project Settings] dialog box to start creating a new project. If the [New Project] button is clicked when the current project has unsaved information, a message appears to ask whether to save the current project or not.
[Open Project] button | Shows Windows' [Open] dialog box to let you select a file you wish to open. If there is any clip whose original file is not found, the [Restore offline clip] dialog box appears .
[Save Project] button | Saves the project. You can select the following options for saving from the list shown by clicking on the [ [image]] button.
Save Project | Saves the project.
Save As | Shows the [Save As] dialog box to let you specify the filename and saving location of the project file.
Project Settings | Shows a part of the [Project Settings] dialog box to let you change the settings under the [Preset] and [Setup] tabs before saving the project.
[Cut] button | Cuts a clip on a track.
[Copy] button | Copies a clip on a track.
[Paste] button | Pastes a clip to the position of the timeline cursor. You can select paste options from the list shown by clicking on the [ [image]] button.
Cursor | Pastes a clip to the position of the timeline cursor.
In | Pastes to the In point of the selected clip.
Out | Pastes to the Out point of the selected clip.
Replace | Pastes the cut or copied clip by overwriting the currently selected clip.
Replace parts
  • Filter
    Pastes only the filter effect of the cut or copied clip to the selected clip by overwriting the original.
  • Mixer
    Pastes only the mixer effect of the cut or copied clip to the selected clip by overwriting the original.
  • Clip
    Pastes the cut or copied clip by overwriting the currently selected clip. No filters and mixers attached to the clip will be pasted to the selected clip.
  • Clip and Filter
    Pastes the cut or copied clip and its filters or mixers to the selected clip by overwriting the original.
Paste transition
  • Cursor
    Pastes the cut or copied transition to the position of the timeline cursor.
  • Clip start
    Pastes the cut or copied transition to the In point of the selected clip.
  • Clip end
    Pastes the cut or copied transition to the Out point of the selected clip.
[Divide] button | Divides the selected clip at the timeline cursor position. You can select the following options for division from the list shown by clicking on the [ [image]] button.
Cursor
  • Selected track
    The clip on the selected track will be divided at the timeline cursor position.
  • All tracks
    Clips on all tracks will be divided at the timeline cursor position.
In/Out
  • All tracks
    Clips on all tracks will be divided at the In/Out position.
  • Selected track
    The clip on the selected track will be divided at the In/Out point.
[Create clip] button | Create title in current track | Create a title clip on the selected track.
Create title in T1 track | Create a title clip on the track selected in the menu.
Create title in new title track | Create a title clip on new track.
You can create the following clips from the list shown by clicking on the [ [image]] button.
Color Bar | Shows the [Color Bar Setup] dialog box. The clip will be created at the timeline cursor position on the selected track.
Color Matte | Shows the [Color Matte Setup] dialog boxj. The clip will be created at the timeline cursor position on the selected track.
[Delete] button | Deletes the selected clip. You can select the following options for deletion from the list shown by clicking on the [ [image]] button.
Delete | Deletes the selected clip.
Ripple delete When a clip selected, shifts clips after the deleted clip to the left to fill the gap made by the deletion. At the same time, clips on other tracks are also shifted to the left.
When a clip unselected, shifts clips to the left to fill the space.
Video | Deletes only the video part of the selected clip.
Audio Clip | Deletes only the audio part of the selected clip.
Transition
  • All
    Deletes the transition of all the selected clips.
  • Track transition
    Deletes the transition of the selected clip.
  • Cross fade
    Deletes the cross fade of the selected clip.
Mixer
  • All
    Deletes all mixers of the selected clip.
  • Clip transition
    Deletes all tracks transitions of the selected clip.
  • Key
    Deletes the selected key.
  • Transparency
    Deletes the transparency of the selected clip.
Filter
  • All
    Deletes all filters of the selected clip.
  • Video filter
    Deletes only the video filter of the selected clip.
  • Audio filter
    Deletes only the audio filter of the selected clip.
Audio rubberband
  • Volume
    Deletes the volume set on an audio clip.
  • Pan
    Deletes the pan set on an audio clip.
[Insert Mode/Overwrite Mode] button | The [Insert Mode/Overwrite Mode] button allows you to select whether to insert between or overwrite existing clips when you move a clip or place a new clip on a timeline clip.
Overwrite Mode | When you place a clip on another clip, the existing clip will be deleted.
Insert Mode | When you place a clip on another clip, the existing clip will be shifted backward.
Ripple Mode | If the Ripple mode has been enabled, when you move or delete a clip on a track, clips on other tracks will also be shifted forward along with the move/deletion of the clip.
[Undo] button | Undoes an executed operation. You can select operations to undo from the list of operation history which is shown by clicking the [ [image]] button.
[Redo] button | Redoes a canceled operation. You can select operations to redo from the list of canceled operations which is shown by clicking the [ [image]] button.
[Transition] button | Set the default transition between clips. You can select the following options for specifying the transition position from the list shown by clicking on the [ [image]] button.
Cursor | Sets a transition at the position of the timeline cursor on the selected clip.
In | Sets a transition at the In point on the selected clip.
Out | Sets a transition at the Out point on the selected clip.
[V Mute] button | Sets V mute based on the timeline cursor position.
Partial Rendering render In/Out
  • When the In and Out points have been setRenders the range between the In and Out points.
  • When only the In point has been setRenders the timeline from the In point to finish.
  • When only the Out point has been setRenders the timeline from start to the Out point.
  • When neither In point nor Out point has been setRenders the timeline from start to finish.
render non-realtime area | All | Renders red segment between thetimeline.
Between In/Out | Rrenders red segment between the In and Out points on a timeline
Delete temporary files | Deletes rendered files saved for replay.
Render and add to timeline | You can render the range between the In and Out points on a timeline and save it as a file. You can position the saved file onto a timeline as a usual clip.
[Voice Over] button | Shows the [Voice Over] dialog box .
[Show Bin] button | Shows the Bin window .
[Set master volume] button | Shows the [Audio mixer] dialog box .
[Vector Scope/Wave Form] button | Shows the [Vector Scope] dialog box .
[Palette] button | Toggles between showing and hiding of palettes. You can select palettes to display from the list shown by clicking the [ [image]] button
Effect palette | Displays [Effect] palette.
Information palette | Displays [Information] palette.
Marker palette | Displays [Marker] palette.
Show All Palettes | Displays all palettes.
Hide All palettes | Close all palettes.


[Voice Over] dialog box

Voice over is a function for adding narration or atmos while previewing a timeline clip.

Device
Allows you to select a device on which voice over is run.
Channel
Allows you to select an audio source to add.
Depending on the selected source, items in the [Voice Over] dialog box change. When a monaural source (monaural mixer, microphone, telephone line) is selected, volume setting and display become monaural.
Volume
Set the volume of source data by moving the L (Left) and R (Right) sliders.
If the volume is set to a level beyond 0dB Peak, the white line right to the level meter turns red. When the red line is clicked, peak state is reset.
Output
Select the destination to output audio clips from either of [Track] or [Bin].
If you wish to register audio clips to the Bin window without placing them on a track, select [Bin].
File name
Specify here the filename of audio source data created from selected source including a path to the saving location. You can also click the [...] button to open Windows' [Save As] dialog box and specify the filename and saving location in it.


[Audio mixer] dialog box

The [Audio mixer] dialog box allows you to set the volume for all the tracks or each of the tracks.

Track Names
Names of all the tracks are shown. If the Master volume is set, it will be the setting for all the tracks.
Fader
Drag the fader to set volume.
[Mute] button
Sets the volume to 0 (mute).
[Solo] button
If the [Solo] button is clicked, only the track whose [Sole] button is clicked is played back and other tracks are set to mute.
[Gang] button
If one of the [Gang] buttons is clicked, the fader for the track turns into the color of the button clicked. The faders having the same color move synchronously keeping the difference in dB constant.


[Vector Scope] dialog box

The [Vector Scope] dialog box lets you check the color data of the image shown on the Timeline monitor.

Vector Scope
Allows you to check the distribution of colors used in the image shown on the Timeline monitor.
Waveform
Shows the waveform of the image shown on the Timeline monitor.
Select tool
Allows you to show the vector scope/waveform on a specific point.
To show the vector scope/waveform on your desired point, click the [-] button and then move the mouse cursor on the Timeline monitor.
You can also type the coordinates into the box directly.
[Shade] button
Shows color distribution of an image using dots on the vector scope.
[Line] button
Shows color distribution of an image using dots and lines connecting them on the vector scope.
[Chroma] button
Shows chroma on the waveform.
[IRE] button
Shows brightness on the waveform.
[V] button
Toggles between showing and hiding of the vector scope.
[W] button
Toggles between showing and hiding of the waveform.

When vector scope or waveform is hidden

As color data, coordinate values on the screen (X, Y) and YUV, IRE and RGB values are displayed.
[V] button
Shows the vector scope.
[W] button
Shows the waveform.


[Project Settings] dialog box

The [Project Settings] dialog box allows you to specify the project name, project saving location, and other project-related options.

Project file

  • Project Name
    Enter your desired project name.
  • Folder
    Allows you to select a folder in which the project file is saved. Click the [...] button and specify one in the [Browse for Folder] dialog box.

[Preset] tab

Select a format for [Output] here. The description of the selected format in [List of Presets] is shown in the [Description] field.

[Setup] tab

Drop frame
Allows you to select either of drop frame or non-drop frame for project timecode display when NTSC has been selected for the hardware setting.
CODEC
Select a CODEC to be used for rendering.
Start time code
Type in the timecode at the start point of the project. The default setting is "00:00:00;00".
Total length
If you have a planned length for the project, specify it here. The default setting is "--:--:--;--".
Over Scan Size
If you use overscan, enter the ratio for it here. If overscan is not used, set the value to "0".


[Restore offline clip] dialog box

Allows you to restore clips whose original file cannot be found when the project is opened.

The dialog box shows a list of clips missing original file as nonexistent files.
Click the [Select File] button or [Select Folder] button, and select the original file in the [Open] dialog box.


Names and description of the buttons in the track area

Time scale controller
Dragging the slider to the right lengthens the unit of the time scale. If the slider is at the right end, the unit is set to Fit (the total length of timeline clip is the same with the track length). Dragging the slider to the left shortens the unit of the time scale. If the slider is at the left end, the unit is set to 1 frame.
The unit of time scale can be set to 1 frame, 2 frames, 5 frames, 10 frames, 0.5 sec, 1 sec, 2 sec, 5 sec, 10 sec, 15 sec, 30 sec, 1 min, 2 min, 5 min , 10 min, 15 min, 30 min, 60 min or Fit.
[Time Scale Setting] button
On the [Time scale setting] button, the current setting of the time scale is shown.
Clicking the time scale display set the scale to the previous setting or [Fit].
Click the [ [image]] button to shorten the unit of the time scale. Click the [ [image]] button to lengthen the unit of the time scale.
Click the [ [image]] (list) button to show the list of units available to select one.
The unit of time scale can be set to 1 frame, 2 frames, 5 frames, 10 frames, 0.5 sec, 1 sec, 2 sec, 5 sec, 10 sec, 15 sec, 30 sec, 1 min, 2 min, 5 min , 10 min, 15 min, 30 min, 60 min or Fit.
  • Fit
    Time scale is adjusted so that the length of the current clip is fitted to the total length of the track.
  • Undo
    Sets the setting to the previous value.
Time scale
Shows timecode. The unit of time scale can be set to a value within the range from one frame to 60 minutes.
In order to adjust the time scale, use the time scale controller, the [time scale setting] buttons or the [ [image]] (list) button. You can also adjust it using the mouse wheel while holding down the [Ctrl] key with the cursor placed on the time scale.

Tip

The status color on the timeline
The status color on the timeline is displayed over the time scale.
There is no clip. | No color
There is a clip. | Deep blue
There is a clip that better to be rendered. | Orange
There is a clip that need to be rendered. | Red
There is a clip that need not to be rendered. | Light blue
There is a clip already rendered. | Green
Track panel
By default, the following tracks are displayed on the Timeline window.
  • VA1 (video and audio 1) to VA3 (video and audio 3) tracks
  • A1 (audio 1) and A2 (audio 2) tracks
  • T1 (Title 1) track
On a VA track, vdeo clips and their accompanying audio clips are placed. On an A track, audio clips such as BGM and narration are placed. On a T track, title clips are placed.
The number of tracks can be increased without limit.
If you do not see the track you need, drag the scrollbar to adjust the tracks.
  • [Track lock] button
    Click the [Track lock] button to lock the track from editing and changing. To unlock the track, click the button again.
  • [Video mute] button
    Click the [Video mute] button to set it to ON to hide video clips on the track from the Timeline monitor. To release this mute state, click the button again.
  • [Audio mute] button
    Click the [Audio mute] button to set it to ON to mute audio clips on the track. To release this mute state, click the button again.
  • [Expand track] button
    Shows the [Wave], [Volume/Pan], and [Mixer] buttons to allow you to check waveforms on the timeline or set the volume and pan.
  • [Wave] button
    Click the [Wave] button to show waveform lines on the track and check the effects. To hide waveform lines, click the button again.
  • [Volume/Pan] button
    Allows you to set the volume and pan.
  • [Mixer] button
    Allows you to set transparency.
Marker
If a marker is set, you can jump to the set position and to the clip starting position. For more information on marker setting, refer to [Marker] palette .
In marker/Out marker
By specifying In and Out points on a timeline clip, you can choose only necessary part of the timeline clip or trim clips to change the timing of transition from one scene to another.
Timeline cursor
Shows the current position of the data being played back on the Timeline window.
Tracks
Allow you to place and edit clips on them.


About the clip on the track

When you see clips on the track, you can confirmed filter and tansition, etc are set on the clip.

It is shown that a black triangular mark at both ends of the clip is head(end) of the source clip respectively. When the source clip is trimmed, these marks will disappear.

When the selected clip is rendered, an orange line is displayed on the upper part of the clip.

When the filter is set to the clip, a light blue line is displayed on the upper part of the clip.

When transition and audio crossfade are set between clips, a gray frame is displayed between clips.

When the transition(track transition) is set to the start point or the end point of the clip, an orange triangle is displayed in the mixer.

When you click [Mixer]button, transparency line of the clip is displayed. key is displayed by clicking on the line. Transparency can be adjusted by dragging the key.


Right-click menu on the track panel

Add Track | Front | Creates a new track with the number of the currently selected track. The numbers of the currently selected track and tracks after it increase by one.
 | Back | Creates a new track with the next number of the currently selected track. The numbers of tracks after the currently selected track increase by one.
Duplicate Track |  | Creates a new track by copying the currently selected track. The new track is given the next number of the copied track's. The numbers given to tracks after the copied track increase by one.
Move Track | Front | The order of the currently selected track and the previous one is exchanged.
 | Back | The order of the currently selected track and the next one is exchanged.
Delete Track |  | Click this menu after selecting the track you wish to delete. A message to confirm the deletion will appear. Click [OK] to execute the deletion.


Right-click menu on a clip

Create clip | Inscriber's ICG file importer | Starts up the titling application (TitleMotionPro).
Color Bar | Shows the [Color Bar Setup] dialog box.
Color Matte | Opens the [Color Matte Setup] dialog box.
Add Clip | Opens the [Open] dialog box to select your desired clip to add.
Cut | Cuts a clip on a track.
Ripple Cut | Shifts clips after the cut clip to the left to fill the gap made by the cut. At the same time, clips on other tracks are also shifted to the left. The cut clip can paste on a track.
Copy | Copies a clip on a track.
Paste | Cursor | Pastes a clip to the position of the timeline cursor.
In | Pastes to the In point of the selected clip.
Out | Pastes to the Out point of the selected clip.
Replace | Pastes the cut or copied clip by overwriting the currently selected clip.
Replace parts | Filter | Pastes only the filter effect of the cut or copied clip to the selected clip by overwriting the original.
Mixer | Pastes only the mixer effect of the cut or copied clip to the selected clip by overwriting the original.
Clip | Pastes the cut or copied clip by overwriting the currently selected clip. No filters and mixers attached to the clip will be pasted to the selected clip.
Both Clip and Filter | Pastes the cut or copied clip and its filters or mixers to the selected clip by overwriting the original.
Paste transition | Cursor | Pastes the cut or copied transition to the position of the timeline cursor.
In | Pastes the cut or copied transition to the In point of the selected clip.
Out | Pastes the cut or copied transition to the Out point of the selected clip.
New Transition | Cursor | Creates a default transition at the position of the timeline cursor.
In | Creates a default transition at the In point of the selected clip.
Out | Creates a default transition at the Out point of the selected clip.
Delete | Deletes the selected clip.
Ripple Delete | Shifts clips after the deleted clip to the left to fill the gap made by the deletion. At the same time, clips on other tracks are also shifted to the left.
Delete Parts | Video Clip | Deletes only the video part of the selected clip.
Audio Clip | Deletes only the audio part of the selected clip.
Mixer | All | Deletes all mixers of the selected clip.
Track transition | Deletes track transitions of the selected clip.
Key | Deletes the selected key.
Transparency | Deletes the transparency of the selected clip.
Filter | All | Deletes all filters of the selected clip.
Video | Deletes only the video filter of the selected clip.
Audio | Deletes only the audio filter of the selected clip.
Audio Rubber Band | Volume | Deletes the volume set on audio clip.
Pan | Deletes the pan set on audio clip.
Jump Here | In | Moves the timeline cursor to the In point of the selected clip.
Out | Moves the timeline cursor to the Out point of the selected clip.
Select | All | Selected Track | Selects all the clips on the selected clip.
All Tracks | Selects all clips on all tracks.
To Start | Selected Track | Selects all the clips to the left of timeline cursor on the selected track.
All Tracks | Selects all the clips to the left of timeline cursor on all tracks.
To End | Selected Track | Selects all the clips to the right of timeline cursor on the selected track.
All Tracks | Selects all the clips to the right of timeline cursor on all tracks.
Cursor | Selected Track | Selects the clip at the position of the timeline cursor on the selected track.
All Tracks | Selects the clips at the position of the timeline cursor on all tracks.
In/Out | Selected Track | Selects clips between the In and Out markers on the selected track.
All Tracks | Selects clips between the In and Out markers on all tracks.
Match Cut | Cursor | Selected Track | Divides the clip at the timeline cursor position on the selected track.
All Tracks | Divides clips at the timeline cursor position on all tracks.
In/Out | Selected Track | Divides a clip between the In and Out markers on the selected track.
All Tracks | Divides clips between the In and Out markers on all tracks.
V-mute | Sets the volume level of the timeline cursor position to 0 (mute).
Rendering Use this function to perform rendering on the clip basis to play back large clips or clips to which numerous effects have been applied.

Note

  • Temporary output file is generated during rendering. Make sure that there is enough disk space for temporary file before starting rendering.
  • Note that if you perform clip rendering on a material with alpha effect, alpha information will not be effective.
  • Mixer part cannot be rendered.
Trim The [Trim] dialog box will appear to allow you to trim the selected clip.
  • Mode
    Specify the trim setting by either selecting your desired trimming type from the check boxes.
  • Target
    Select the target to trim.
  • Link
    Checkmark if trim video and audio separately.
  • Typing a timecode value to the box or dragging the mouse.

Speed Opens the [Clip Speed] dialog box to allow you to change the playback speed for each clip.
  • Rate
    Sets which rate to playback by the normal speed.
  • Duration
    Sets the clip duration.
  • Processing Option
    Select the option on the interlace.

Duration... Opens the [Duration] dialog box to allow you to change the clip length within the range of the source data based on the In point.

Add to Bin | Adds the selected clip the Bin window.
Search bin | Same Clip Name | Searches clips with the same name of the selected clip in the Bin window.
Including In | Searches clips containing the same In point with the selected clip in the Bin window.
Including Out | Searches clips containing the same Out point with the selected clip in the Bin window.
Including Start | Searches clips containing the same starting point with the selected clip in the Bin window.
Including End | Searches clips containing the same ending point with the selected clip in the Bin window.
Show in Player | Shows the selected clip on the Source monitor.
Layout | Opens the [LAYOUTER] dialog box.
Properties | Opens the [Clip Properties] dialog box for the selected clip .


Right-click menu on selected 2 or more clips

Create clip | Inscriber's ICG file importer | Starts up the titling application (TitleMotionPro).
 | Color Bar | Shows the [Color Bar Setup] dialog box.
 | Color Matte | Shows the [Color Matte Setup] dialog box.
Add Clip | Opens the [Open] dialog box to select your desired clip to add.
Paste | Pastes a clip to the position of the timeline cursor.
Paste transition | Pastes the cut or copied transition to the position of the timeline cursor.
New Transition | Creates a default transition at the position of the timeline cursor.
Delete | Deletes the selected clip.
Ripple Delete | Shifts clips after the deleted clip to the left to fill the gap made by the deletion. At the same time, clips on other tracks are also shifted to the left.
Delete Parts | Video Clip | Deletes only the video part of the selected clip.
 | Audio Clip | Deletes only the audio part of the selected clip.
 | Transition | All | Deletes all transitions of the selected clip.
 |  | Clip Transition | Deletes clip transition of the selected clip.
 |  | Cross Fade | Deletes cross fade of the selected clip.
 | Mixer | All | Deletes all mixers of the selected clip.
 |  | Track transition | Deletes track transitions of the selected clip.
 |  | Key | Deletes the selected key.
 |  | Transparency | Deletes the transparency of the selected clip.
 | Filter | All | Deletes all filters of the selected clip.
 |  | Video | Deletes only the video filter of the selected clip.
 |  | Audio | Deletes only the audio filter of the selected clip.
 | AudioRubber Band | Volume | Deletes the volume set on audio clip.
 |  | Pan | Deletes the pan set on audio clip.
Select | All | Selected Track | Selects all the clips on the selected clip.
 |  | All Tracks | Selects all clips on all tracks.
 | To Start | Selected Track | Selects all the clips to the left of timeline cursor on the selected track.
 |  | All Tracks | Selects all the clips to the left of timeline cursor on all tracks.
 | To End | Selected Track | Selects all the clips to the right of timeline cursor on the selected track.
 |  | All Tracks | Selects all the clips to the right of timeline cursor on all tracks.
 | Cursor | Selected Track | Selects the clip at the position of the timeline cursor on the selected track.
 |  | All Tracks | Selects the clips at the position of the timeline cursor on all tracks.
 | In/Out | Selected Track | Selects clips between the In and Out markers on the selected track.
 |  | All Tracks | Selects clips between the In and Out markers on all tracks.
Match Cut | Cursor | Selected Track | Divides the clip at the timeline cursor position on the selected track.
 |  | All Tracks | Divides clips at the timeline cursor position on all tracks.
 | In/Out | Selected Track | Divides a clip between the In and Out markers on the selected track.
 |  | All Tracks | Divides clips between the In and Out markers on all tracks.
V-mute | Sets the volume level of the timeline cursor position to 0 (mute).


Right-click menu on the time scale

Set Mark | Adds a marker to the timeline cursor position.
Go To Prev Mark | Jumps to the previous marker of the currently selected one.
Go To Next Mark | Jumps to the next marker of the currently selected one.
Clear Mark | Deletes the selected marker.
Edit Marker comments | Opens the [Marker comments] dialog box to allows you to edit comment. You can check the comment on the [Marker] palette.
Set In | Sets an In point at the timeline cursor position.
Set Out | Sets an Out point at the timeline cursor position.
Clear In | Deletes In marker.
Clear Out | Deletes Out marker.
Go to In | Move the current position to the In marker.
Go to Out | Move the current position to the Out marker.
Rendering and add to timeline | You can render the range between In and Out points on a timeline and save into a file. You can position the saved file onto a timeline as a usual clip.


Right-click menu on a track

New clip | Inscriber's ICG file importer |  | Starts up the titling application (TitleMotionPro).
 | Color Bar |  | Shows the [Color Bar Setup] dialog box.
 | Color Matte |  | Shows the [Color Matte Setup] dialog box.
Add Clip | Opens Windows' [Open] dialog box to select your desired clip to add.
Paste | Pastes a clip to the position of the timeline cursor.
Paste transition | Pastes the cut or copied transition to the selected clip.
Create Transition | Creates a new transition.
Ripple Delete | When a clip selected, shifts clips after the deleted clip to the left to fill the gap made by the deletion. At the same time, clips on other tracks are also shifted to the left. When a clip unselected, shifts clips to the left to fill the space.
Select | All | Selected Track | Selects all the clips on the selected clip.
 |  | All Tracks | Selects all clips on all tracks.
 | To Start | Selected Track | Selects all the clips to the right of the timeline cursor on the selected track.
 |  | All Tracks | Selects all the clips to the right of the timeline cursor on all tracks.
 | To End | Selected Track | Selects all the clips to the left of the timeline cursor on the selected track.
 |  | All Tracks | Selects all the clips to the left of timeline cursor on all tracks.
 | Cursor | Selected Track | Selects the clip at the position of the timeline cursor on the selected track.
 |  | All Tracks | Selects the clips at the position of the timeline cursor on all tracks.
 | In/Out | Selected Track | Selects clips between the In and Out markers on the selected track.
 |  | All Tracks | Selects clips between the In and Out markers on all tracks.
Match Cut | Cursor | Selected Track | Divides the clip at the timeline cursor position on the selected track.
 |  | All Tracks | Divides clips at the timeline cursor position on all tracks.
 | In/Out | Selected Track | Divides a clip between the In and Out markers on the selected track.
 |  | All Tracks | Divides clips between the In and Out markers on all tracks.
V-mute | Sets V mute based on the timeline cursor position.


Right-click menu on a transition

Create clip | Inscriber's ICG file importer | Starts up the titling application (TitleMotionPro).
Color Bar | Shows the [Color Bar Setup] dialog box.
Color Matte | Shows the [Color Matte Setup] dialog box.
Add Clip | Opens the [Open] dialog box to select your desired clip to add.
Cut | Cuts a clip on a track.
Copy | Copies a clip on a track.
Replace | Pastes the cut or copied clip by overwriting the currently selected clip.
Delete | Deletes the selected clip.
Jump Here | In | Moves the timeline cursor to the In point of the selected clip.
Out | Moves the timeline cursor to the Out point of the selected clip.
Select | All | Selected Track | Selects all the clips on the selected clip.
All Tracks | Selects all clips on all tracks.
To Start | Selected Track | Selects all the clips to the left of timeline cursor on the selected track.
All Tracks | Selects all the clips to the left of timeline cursor on all tracks.
To End | Selected Track | Selects all the clips to the right of timeline cursor on the selected track.
All Tracks | Selects all the clips to the right of timeline cursor on all tracks.
Cursor | Selected Track | Selects the clip at the position of the timeline cursor on the selected track.
All Tracks | Selects the clips at the position of the timeline cursor on all tracks.
In/Out | Selected Track | Selects clips between the In and Out markers on the selected track.
All Tracks | Selects clips between the In and Out markers on all tracks.
Match Cut | Cursor | Selected Track | Divides the clip at the timeline cursor position on the selected track.
All Tracks | Divides clips at the timeline cursor position on all tracks.
In/Out | Selected Track | Divides a clip between the In and Out markers on the selected track.
All Tracks | Divides clips between the In and Out markers on all tracks.
V-mute | Sets the volume level of the timeline cursor position to 0 (mute).
Rendering Use this function to perform rendering on the clip basis to play back large clips or clips to which numerous effects have been applied.

Note

  • Temporary output file is generated during rendering. Make sure that there is enough disk space for temporary file before starting rendering.
  • Note that if you perform clip rendering on a material with alpha effect, alpha information will not be effective.
  • Mixer part cannot be rendered.
Trim The [Trim] dialog box will appear to allow you to trim the selected clip.
  • Mode
    Specify the trim setting by either selecting your desired trimming type from the check boxes.
  • Target
    Select the target to trim.
  • Link
    Checkmark if trim video and audio separately.
  • Typing a timecode value to the box or dragging the mouse.

Duration Opens the [Duration] dialog box to allow you to change the clip length within the range of the source data based on the In point.

Settings | Displays the setting dialog of selected transition.


Right-click menu on a mixer

Create clip | Inscriber's ICG file importer | Starts up the titling application (TitleMotionPro).
Color Bar | Shows the [Color Bar Setup] dialog box.
Color Matte | Shows the [Color Matte Setup] dialog box.
Add Clip | Opens the [Open] dialog box to select your desired clip to add.
Cut | Cuts a clip on a track.
Copy | Copies a clip on a track.
Replace | Pastes the cut or copied clip by overwriting the currently selected clip.
Delete | Deletes the selected clip.
Delete Parts | Track transition | Deletes track transitions of the selected clip.
Key | Moves the timeline cursor to the Out point of the selected clip.
Transparency | Deletes the transparency of the selected clip.
Jump Here | In | Moves the timeline cursor to the In point of the selected clip.
Out | Deletes the transparency of the selected clip.
Select | All | Selected Track | Selects all the clips on the selected clip.
All Tracks | Selects all clips on all tracks.
To Start | Selected Track | Selects all the clips to the left of timeline cursor on the selected track.
All Tracks | Selects all the clips to the left of timeline cursor on all tracks.
To End | Selected Track | Selects all the clips to the right of timeline cursor on the selected track.
All Tracks | Selects all the clips to the right of timeline cursor on all tracks.
Cursor | Selected Track | Selects the clip at the position of the timeline cursor on the selected track.
All Tracks | Selects the clips at the position of the timeline cursor on all tracks.
In/Out | Selected Track | Selects clips between the In and Out markers on the selected track.
All Tracks | Selects clips between the In and Out markers on all tracks.
Match Cut | Cursor | Selected Track | Divides the clip at the timeline cursor position on the selected track.
All Tracks | Divides clips at the timeline cursor position on all tracks.
In/Out | Selected Track | Divides a clip between the In and Out markers on the selected track.
All Tracks | Divides clips between the In and Out markers on all tracks.
V-mute | Sets the volume level of the timeline cursor position to 0 (mute).
Trim The [Trim] dialog box will appear to allow you to trim the selected clip.
  • Mode
    Specify the trim setting by either selecting your desired trimming type from the check boxes.
  • Target
    Select the target to trim.
  • Link
    Checkmark if trim video and audio separately.
  • Typing a timecode value to the box or dragging the mouse.

Duration | In | The clip length can be changed based on the In point.
Out | The clip length can be changed based on the Out point.


[LAYOUTER] dialog box

The [LAYOUTER] dialog box allows you to adjust the position of inserted titles.

[TITLE SAFE AREA] check box
If checkmarked, the title safe area will be shown on the screen.
It is recommended to place titles within this frame.
[OVER SCAN AREA] check box
If checkmarked, the overscan area will be shown on the screen.
[BASIC AREA ] button
Allows you to select the basic area to be used as the basis for adjusting title position.
Usually, use the title safe area.

Tip

The underscan area is the range in which source data video is shown. On the other hand, the overscan area is the range in which edited videos are shown when viewed on a TV set. Therefore, if you place a title on the underscan area, the title image might be lost.

[Cornering] buttons
Sets the title image positioning marks to the corners of the selected area.
[Centering] buttons
Sets the title image at the center of the selected area.
XY boxes
Allows you to type values of the X and Y coordinates into the box to move the title.
[H positioning button] button
Sets the title to the horizontal position of an image.
[V positioning button] button
Sets the title to the vertical position of an image.


Bin window

The Bin window holds registered materials such as captured video and audio clips.

[Folder] button

Toggles between showing and hiding of the folder view.

[Search] button

Opens the [Bin search] dialog box .

[Move up] button

Moves up to the folder higher than the currently selected folder by one.

[Add File] button

Opens the [Open] dialog box. Select your desired clip to add in the [Open] dialog box.

[Add Title] button

Starts up the titling application (TitleMotionPro). For the details, see the item of making the title on the reference manual.

[New Clip] button

Opens the [Color Bar Setup] and [Color Matte Setup] dialog boxes to allows you to create color bar clips and color matte clips.

[Cut] button

Cuts the clip selected on the Bin window.

[Copy] button

Copies the clip selected on the Bin window.

[Paste] button

Pastes the cut or copied clip to the Bin window.

[Show in Player] button

Shows the selected clip on the Source monitor.

[Add to Timeline] button

Pastes the selected clip to the cursor position on the timeline.

[Delete] button

Deletes the selected clip from the Bin window.

[Properties] button

Opens the [Clip Properties] dialog box to allow you to check the detailed information on the selected clip.

[View] button

Allows you to change the display style of clips to any of [Large], [Small], and [Detail].

[Hidden] button

Shows the buttons that were hidden when the Bin window was minimized.

Note

  • Easy Poster Frame setting
    Poster Frame can be changed by moving up left and right while clicking mouse wheel button on the thumbnail of the clip.


[Bin search] dialog box

Using the [Bin search] dialog box, you can search clips registered to the Bin window by specifying search conditions.

Search by
  • Category
    Select a search item from the list.

    Note

    The search conditions shown differ depending on your selected item.

[Add] button
Adds the condition specified in the [Search by] area to the list of registered conditions.
[Remove] button
Removes a search condition from the list of registered conditions.
Search only current folder root
If checkmarked, a search is conducted only in the current folder.
It is given priority even if [Folder selection] of the Category is chosen.
Serch by - When you select "Clip name" on the "Category"

Input a clip name you want to search in "Text".
  • Text

Serch by - When you select "Timecode" on the "Category"

  • Type
    Select from "Clip duration","In TC","Out TC" and so on.
  • Option
    Select the timearea for search.
  • Time
    Input the timecode of a clip you want to search.

Serch by - When you select "Clip type" on the "Category"

  • Clip type
    Input the type of a clip you want to search.

Serch by - When you select "Clip comments" on the "Category"

  • Text
    Input the clip comment of a clip you want to search in "Text"

Serch by - When you select "Timeline reference" on the "Category"

  • On timeline
    Select which the clip you want to search is used on the timeline or not.

Serch by - When you select "Folder selection" on the "Category"

  • Folder name
    Select the folder name of a clip you want to search.


[Color Bar Setup] dialog box

Color Bar Type
Allows you to select the color bar type from the list.
Tone
Select [-12db] or [-20db] when you wish to add a standard signal information to a color bar clip. If you need no standard signal information, select [Mute].


[Color Matte Setup] dialog box

Colors
Type the number of colors (1 to 4) into the box. Or, you can also enter the number of colors by turning your mouse wheel after clicking the box.
Direction
If you have specified 2 or more colors, specify the direction of graduation by its angle. Either type a value into the box or turn your mouse wheel after clicking the box to set a value.
Clicking a color box opens the [Color Select] dialog box.

Color box
Select a color to use for color matte here.
You can type a value into the box directly to select a color.
Color picker
Allows you to select a color from an image shown on the Timeline monitor.
IRE Warning
If checkmarked, brightness of the color chart and color bar is limited in the range up to 68.0 IRE.
Color chart
Drag the cursor here to adjust the color.
Color bar
Drag the cursor here to adjust the color.


[Clip Properties] dialog box

Properties of Video clip

The [Clip Properties] dialog box for AVI clips is consisted of three tabs, namely [File info], [Video info], and [Audio info].
[File info] tab
The [File info] tab allows you to check the type of AVI file and its data size. You can also change the clip name and enter comment here.

[Video info] tab
The [Video info] tab allows you to check the image size and start and end TCs.

Reel No.
You can enter a four-digit cassette number for the source data here. The reel number is shown at the upper-right corner of the clip icon.
Poster Frame
Allows you to change the scene to be shown as the thumbnail for the clip.
  • Enter the timecode for the frame you wish to specify as the poster frame into the [Poster Frame] box. (You can also specify a value by turning your mouse wheel after clicking the box.)
  • Drag the slider below the poster frame display.
    You can change the poster frame using the above methods.
  • [Back to default Settings]
    Reverts the reel number and poster frame settings to the state when the AVI was captured.

    Note

    • Easy Poster Frame setting
      Poster Frame can be changed by moving left and right while clicking mouse wheel button on the thumbnail of the clip.
Aspect ratio
Allows you to select an aspect ratio from the pull-down menu.
Field order
Allows you to select a field order from the pull-down menu.
[Audio info] tab
The [Audio info] tab allows you to check start and end TCs or set Channel Settings and so on.

Channel Settings
It chooses according to the level of stereo effect (right and left phase) of the source data. The items which can be selected are different depending on the number of channels.
[Refresh wave data]
Updates the data file for displaying audio waveforms.

Properties of Video(MPEG) clip

The Properties dialog box for MPEG clips is comprised of four tab pages, namely [File info], [Video info], [Audio info], and [Expansion info].
[File info] tab
The [File info] tab allows you to check the type of AVI file and its data size. You can also change the clip name and enter comment here.

[Video info] tab
The [Video info] tab allows you to check the image size and start and end TCs.

Reel No.
You can enter a four-digit cassette number for the source data here. The reel number is shown at the upper-right corner of the clip icon.
Poster Frame
Allows you to change the scene to be shown as the thumbnail for the clip.
  • Enter the timecode for the frame you wish to specify as the poster frame into the [Poster Frame] box. (You can also specify a value by turning your mouse wheel after clicking the box.)
  • Drag the slider below the poster frame display.
    You can change the poster frame using the above methods.
  • [Back to default Settings]
    Reverts the reel number and poster frame settings to the state when the AVI was captured.

    Note

    • Easy Poster Frame setting
      Poster Frame can be changed by moving left and right while clicking mouse wheel button on the thumbnail of the clip.
Aspect ratio
Allows you to select an aspect ratio from the pull-down menu.
Field order
Allows you to select a field order from the pull-down menu.
[Audio info] tab
The [Audio info] tab allows you to check start and end TCs or set Channel Settings and so on.

Channel Settings
It chooses according to the level of stereo effect (right and left phase) of the source data. The items which can be selected are different depending on the number of channels.
[Refresh wave data]
Updates the data file for displaying audio waveforms.
[Expansion info] tab
The [Expansion info] tab allows you to check the type of Clip file.

Properties of still image clips

The [Clip Properties] dialog box for still image clips is consisted of two tabs, namely [File info] and [Still image info].
[File info] tab
The [File info] tab allows you to check the type of still image file and its data size.
You can also change the clip name and enter comment here.

[Still image info] tab
The [Still image info] tab allows you to check the format and data size of the image.

Duration
Allows you to change the duration. (Either type a value into the box or turn your mouse wheel after clicking the box.)

Properties of audio clips

The [Clip Properties] dialog box for audio clips is consisted of two tabs, namely [File info] and [Audio info].
For the Properties dialog box for MP3 clips, see "Video (MPEG) clip properties."
[File info] tab
The [File info] tab allows you to check the type of audio data and its data size.
You can also change the clip name and enter comment here.

[Audio info] tab
The [Audio info] tab allows you to check start and end TCs and so on.

Channel Settings
It chooses according to the level of stereo effect (right and left phase) of the source data. The items which can be selected are different depending on the number of channels.
[Refresh wave data]
Updates the data file for displaying audio waveforms.

Properties of color bar clips

Clicking [Properties] of a color bar clip opens the [Color Bar Setup] dialog box.

Properties of color matte clips

Clicking [Properties] of a color matte clip opens the [Color Matte Setup] dialog box .

Properties of title clips

Clicking [Properties] of a title clip starts up the titling application.


Right-click menu on the clip view (clip selected)

Cut | Cuts the clip selected on the Bin window.
Copy | Copies the clip selected on the Bin window.
Paste | Pastes the cut or copied clip to the Bin window.
Delete | Deletes the selected clip from the Bin window.
Show In Player | Shows the selected clip on the Source monitor.
Add to Timeline | Pastes the selected clip to the cursor position on the timeline.
Rename Clip | Renames the selected clip.
Properties | Shows detailed information on the selected clip.


Right-click menu on the clip view (clip unselected)

Paste | Pastes the cut or copied clip to the Bin window.
Add file | Select the clip which you want to add to the bin from the [Open] dialog box.
Add Title | Starts up the titling application (TitleMotionPro).
New Clip | Color Bar | Shows the [Color Bar Setup] dialog box.
 | Color Matte | Shows the [Color Matte Setup] dialog box.
Sort | Clip name | Sort the clip in alphabetical order.
 | Clip type | Sort the clip by the type.
 | Start timecode | Sort the clip in order of Start timecode.
 | End timecode | Sort the clip in order of End timecode.
 | Duraiton | Sort the clip by the length of duration.
View | Large | Displays the clip by the large thumnail.
 | Small | Displays the clip by the small thumnail.
 | Detail | Displays the clip name,type,timecode and duration.
Move | Root folder | Move to the Rootfolder.
 | Up one folder | Move up to one folder.


Right-click menu on the folder view (When selecting the root folder)

New folder | Creates a new folder in the Folder window.
Search... | Opens the [Bin search] dialog box .
Rename | Renames the folder name.
Delete all | Deletes all the folders on the window.


Right-click menu on the folder view (When selecting the Normal folder)

New folder | Creates a new folder in the Folder window.
Search... | Opens the [Bin search] dialog box .
Rename | Renames the folder name.
Delete | Deletes the selected folder.


Right-click menu on the folder view (When selecting the Search folder)

Change search settings | Displays [Bin search] dialog box, search settings can be changed.
Search in... | Displays [Bin search] dialog box. Continues to search clips in the Search results folder.
Rename | Change the name of the folder.
Clear | Deletes the Search results folder.


Clip types

The following clip types can be registered to the Bin window.

Video clip

Still image clip

Audio clip

Color bar clip

Color matte clip

Title clip


Video clip

Video clips which consists of video clips and audio clips are placed on VA tracks.They can also be placed on T tracks.

Poster frame
Image to represent a clip. Open the [Clip Properties] dialog box for the clip to specify one.
In/Out points
Shows the In and Out points for the clip.
Clip name
The filename of data source is automatically assigned here. To change it, click the clip name to highlight it, and then enter your desired name. (You can also change it using the [Clip Properties] dialog box.)
And when source data contains a reel number (4-digit), it will be shown in the upper-right corner of clip icon.

Tip

You can set the reel number in the [Clip Properties] dialog box.


Still image clip

Still image clips can be placed on VA tracks to create video clips. They can also be placed on T tracks.
You can use the following image formats to use as source data for still image clips.
BMP, FPX, GIF, JPG, PICT, PNG, PSD, QuickTime Image, Targa, and TIFF.

Thumbnail
Shows a thumbnail for the still image clip.
Duration
No duration is set for still image clips when they are first created. (Displayed as "--:--:--;--".) Duration is set after the clip is placed on tracks. You can change duration in the [Clip Properties] dialog box .
Clip name
The filename of data source is automatically assigned here. To change it, click the clip name to highlight it, and then enter your desired name. (You can also change it using the [Clip Properties] dialog box of the clip.)


Audio clip

Audio clips can be placed on A tracks or VA tracks.
The source data format of an audio clip is a WAV file.

In/Out points
Shows In and Out points in the audio clip.
Clip name
The filename of data source is automatically assigned here. To change it, click the clip name to highlight it, and then enter your desired name. (You can also change it using the [Clip Properties] dialog box of the clip.)


Color bar clip

Place a color bar clip on VA tracks if you want to insert a color bar at the start of a project. They can also be placed on T tracks.

Thumbnail
Shows a thumbnail for the color bar clip.
Duration
No duration is set for color bar clips when they are first created. (Displayed as "--:--:--;--".) Duration is set after the clip is placed on tracks.
Clip name
The clip name given when it is first created is "Color Bar". To change it, click the clip name to highlight it, and then enter your desired name.


Color matte clip

Color matte clips can be placed on VA tracks to create video clips. They can also be placed on T tracks.

Thumbnail
Shows a thumbnail for the color matte clip.
Duration
No duration is set for color matte clips when they are first created. (Displayed as "--:--:--;--".) Duration is set after the clip is placed on tracks.
Clip name
The clip name given when it is first created is "Color Matte". To change it, click the clip name to highlight it, and then enter your desired name.


Title clip

Title clips can be placed on T tracks or VA tracks.
Title clip can be made as a ICG files. If you have any ICG files already created, click the [Add File] button to open Windows' [Open] dialog box and open one.
If no ICG file has not been prepared, you can create it by starting the titling application (TitleMotionPro) from the Bin window.

Thumbnail
Shows a thumbnail for the title clip.
Duration
No duration is set for title clips when they are first created. (Displayed as "--:--:--;--".) Duration is set after the clip is placed on tracks.
Clip name
A new clip automatically receives the same name as the source file name or the name specified in the titling application. To change it, click the clip name to highlight it, and then enter your desired name.


[Information] palette

The [Information] palette allows you to check detailed information on clips placed on the timeline and effects on clips.

Clip properties
You can check the name of the selected clip or its In and Out points.
Effect list
Lists the effects applied to the clip.
[Settings] button
Opens the setting dialog box for the effect selected in the effect list.
[Delete] button
Deletes the effect selected in the effect list.
Check box
Effects of video and audio filters can be temporarily disabled. To disable them, remove the checkmark from the check box preceding the filename by clicking it. To enable it again, checkmark the check box by clicking it.


Right-click menu for the [Information] palette

Enable/Disable | Toggles between enabling and disabling of the effect selected in the effect list.
Open Setup Dialog | Opens the setting dialog box for the effect selected in the effect list.
Delete | Deletes the effect selected in the effect list.
Save as current user preset | Newly regitstered effect whose parameters have been changed as one effect to the Effect palette.
Save as separate user preset | Newly registers each of the several effects whose parameters have been changed to the Effect palette individually.


[Marker] Palette

If you set a marker on a timeline clip, you can jump to the position. A marker set on a timeline can be deleted by the [Delete] button of [Marker] Palette.

Marker list
Lists markers set on the time scale.
[Marker] button
Click the [Marker] button to set a marker at the timeline cursor position on the time scale.
[Jump] button
Each click on the button moves the timeline cursor to the next marker.
Click [ [image]] to move to the left and [ [image]] to move to the right.
[Delete] button
Deletes the selected marker.

Note

You can input a comment to each marker on "Comments" of [Marker] palette.


[Effect] Palette

The [Effect]palette displays the list of effects which allows you to give special effects on video/audio or transition effect between clips.

Click a video or audio filter you wish to use in the effect type selection area or effect display area.
List of filters belonging to the selected category is displayed in the effect display area.

Note

  • Folder shortcut
    The icons which is displayed on the top of the [Effect] palette can be changed with the icon of effect folder you chose. Drag the effect folder which you like to the existing icon and drop it.
  • [lock] button
    If the [lock] button is clicked, the sorting of effects is restricted.


Category of effect

The effect can be divided into the following four categories.

  • Plug-in base effect:
    Initially registered.Cannnot be deleted from [Effect] palette.
    Icon displayed vary from the type of effects.
    : Video Filters
    : Audio Filters
    : Transitions
    : Audi Cross Fades
    : Title Mixers
    : Keyers

  • System preset effect:

    To brought specific effect, system preset effect is made by combining two or more plug in base effects or changing parameters of plug in base effects. Cannot be deleted from [Effect] palette. Displayed with [S] in [Effect] palette.

  • User preset effect:

    Original effect for user. Registered with parameter value modified based on Plug-in base effect. Displayed with [U] in [Effect] palette. You can change the name, delete or output it on [effect] palette.

  • Complex preset effect:

    Registered as one User preset effect by combining some System preset effect or User preset effect. When you apply Complex preset effect , more than two effects can be applied at the same time. Displayed with [U] in [Effect] palette. You can change the name, delete or output it on [Effect] palette.

  • Default effect

    Displayed with [D] in [Effect] palette.
    Default effect of Transiotions and Audio Cross Fades can be applied by selecting [New transition] of the right-click menu on a clip.
    Default effect of Title Mixers is automatically applied when a title clip is made by the titling application (TitleMotionPro).
    Right-click menu is displayed when right-click a effect on [Effect] palette. To set the effect as a default effect, select [Set as Default Effect] in that menu.

Note

Following 3 effects can be set as a default effect.
  • Transition
  • Audio Cross Fade
  • Title Mixer


Right-click menu for the [Effect] palette

Create new folder | Creates a new folder in the [Effect] palette.
Delete | Deletes a user preset effect selected in the palette. You cannot delete system preset effects and Plug-in base effect.
Change name | Rename the effect.
Add to Timeline | Adds the selected effect to the timeline.
Duration | Sets the default duration for transition, cross fade, and title mixer.
Return to default | Returns the order of effect palettes to the default.
Import | Loads a file generated by the export function and add to the [Effect] palette as a new preset effect.
Export | Outputs the selected user preset effect as a binary file.


Right-click menu for the [Effect] palette (Default effect/System preset effect selected)

Create new folder | Creates a new folder in the [Effect] palette.
Add to Timeline | Adds the selected effect to the timeline.
Set as Default Effect | Allows you to select which effect to use when an effect is applied by the right-click menu on the timeline or shortcut key. You can set this only for transition, audio cross fade, and title mixer.
Duration | Sets the default duration for transition, cross fade, and title mixer.
Return to default | Returns the order of effect palettes to the default.
Import | Loads a file generated by the export function and add to the [Effect] palette as a new preset effect.
Export | Outputs the selected effect as a binary file.
Properties | Shows the information on the effect.


Right-click menu for the [Effect] palette (User preset effect selected)

Create new folder | Creates a new folder in the [Effect] palette.
Delete | Deletes a user preset effect selected in the palette.
Change name | Rename the effect.
Add to Timeline | Adds the selected effect to the timeline.
Set as Default Effect | Sets the effect to the default setting.
Return to default | Returns the order of effect palettes to the default.
Import | Loads a file generated by the export function and add to the [Effect] palette as a new preset effect.
Export | Outputs the selected user preset effect as a binary file.
Properties | Shows the information on the effect.


Basic Operations in Parameter Setup Dialogs

This section introduces the main controls provided by the dialogs for setting up filter parameters.
The example in this section shows the setup dialog for the Chrominance filter.

Setup dialog

The following figure shows the setup dialog for the Chrominance video filter.

Selection buttons

Click to turn the button on or off. Selection buttons have various shapes, including round and triangular.
The button is on when it is depressed, and off when it is not depressed. (White circles appear above round buttons when they are depressed.) Another setup dialog may appear when you turn a button on.

Preview screen

Preview screen allows you to select where a filter should be applied inside the picture, and to check the effects of applying the filter.

Sliders

Drag the knob on the slider to set a value. Sliders are usually linked to input boxes which display values for the slider positions.

Input boxes

Input numeric values. You can also click the mouse wheel inside an input box to display an arrow pointer and set a value by rotating the mouse wheel. Input boxes are usually linked to sliders. The positions of a linked slider changes according to the value entered in the input box.

List button

Click to open the list and select the item.

Check box

Check to enable the item or selection and uncheck to disable the item or selection.

To use the ColorSelect dialog

The ColorSelect dialog appears when you need to select a color in a setup dialog.

Click the Color box to display the ColorSelect dialog.

ColorSelect dialog

Color boxes

Click to select a color.

Color chart

Drag over the chart to select a color.

Color bar

Drag the knob to select a color.

IRE Warning check box

When you click this check box, checking it, the luminance range of the color chart and color bar is limited, allowing you to select a luminance within the range up to 68.0 IRE.

Color picker

The color picker allows you to select a color from the picture in the timeline monitor. Click the color picker to activate it, and then click over the color you want to use.

To set key frames

Use key frames if you want the vary the ratio between the two filters from moment to moment.
The following figure shows an example using the Blend Filters dialog.

The horizontal axis of the graph represents time, and the vertical axis represents the blend ratio. The curve on the graph shows the blend ratio varying over time. When you check the Key Frame button by clicking it, a key appears at the left edge of the curve. You can drag a key up or down, and left or right, to change the shape of the curve, defining how the blend ratio varies over time. Any number of keys can be added on the graph. When two or more keys have been added, the you can select whether the graph should be a polyline or a spline curve.
To add or delete a key:
Click on the line to add a key at that point. Right click a key to delete it.
Click Polyline to use straight lines in the curve. The blend ratio varies in direct or inverse proportion to time. Click Spline to make the graph a spline curve. The blend ratio does not vary at a constant rate over time.


Video Filters

Video filters allow you to apply special effects to video clips and to adjust their color and picture quality.


Color Correction

The color correction filters allow you to adjust the colors of the picture. The following filters are available.
  • Color Balance
  • Color Wheel
  • Monotone
  • White Balance
  • YUV Curve
It is recommended that you use the Vector Scope and Waveform for color correction .


YUV Curve

The YUV Curve filter allows you to correct colors by creating curves showing variation in Y (luminance), U (blue), and V (red).

Setup dialog

In the Y, U, and V tabs, create curves showing variation in Y, U, and V. The horizontal axis shows the level before the change (input level) and the vertical axis shows the level after the change (output level).
Safe Color button:
Click this button, checking it, to limit the luminance of color settings to the safe range.
Default button:
Returns settings to the default values (no color correction).


Color Balance

This Color Balance allows you to select the ratio of R (red), G (green), and B (blue), and to set the saturation, luminance, and contrast levels.

Setup dialog

Select a color by dragging the sliders for Saturation, Luminance, Contrast, Red/Cyan, Green/Magenta, and Blue/Yellow. You can also enter numeric values in the boxes.
Safe Color button:
Click this button, checking it, to limit the luminance of color settings to the safe range.
Default button:
Returns the settings to the default values (no color correction).


Color Wheel

The Color Wheel filter allows you to correct colors using a UV chart and sliders.

Setup dialog

On the UV color chart, where the vertical axis represents U (blue) and the horizontal axis represents V (red), specify a color range by dragging the fan shape surrounded by the light blue line (initially on the U axis) and the yellow line (initially on the V axis). Drag the dot on the yellow line to set the saturation. Dragging it toward the inside of the circle weakens the color toward monochrome, and dragging toward the outside strengthens the color. Set the brightness and Contrast by dragging the sliders below the chart.
Safe Color button:
Click this button, checking it, to limit the luminance of color settings to the safe range.
Default button:
Returns the settings to the default values (no color correction).


White Balance

The White Balance filter adjusts white balance, gray balance, and black balance.

Setup dialog

Use the U, V, hue, sat, and cnt sliders, or their input boxes, to set the basic colors for white, black, and gray. You can also pick basic colors from the picture in the Timeline monitor. The Default button returns the settings to their default values.


Monotone

The Monotone filter shows the video in a single color.

Setup dialog

Drag the U and V sliders or use the input boxes to select a color. The default setting is like a black and white TV picture (U and V are both 128).


Anti Flicker

The Anti Flicker filter suppresses distracting flicker in the picture. It is most effective when applied to video with relatively little movement.

Setup dialog

Set the antiflicker power by dragging the slider.

Note

To check the effect of applying this filter, you need to connect a video monitor to the computer and check the video on the monitor screen.


Emboss

The Emboss filter produces an embossed monotone picture, like a lithograph. You can set the direction and depth of the shadow.

Setup dialog

Set the direction and depth of the shadow.


Old Movie/Film

The Old Movie/Film filter provides an effect like an old movie.

Setup dialog

Check to indicate the effects that you want to apply.
Dust & Hair:
Gives an effect like dirt on the picture.
Scratch Noise:
Produces scratches on the picture.
Film Grain:
Makes the picture coarser.
Frame Jitter:
Adds jitter to the picture.
Border Darkening:
Darkens the borders.
Flicker:
Adds flicker to the picture.
You can also add flicker and blurring to the picture with the buttons in the Interfield effect and Blur sections.


Chrominance

The Chrominance filter allows you to select a color as a key color, and to edit the picture at the edges defined by that color, and on the inside and outside of the edges.

Setup dialog

The controls in the setup dialog change depending on the operating mode.

Click the Color Picker Mode button.

Specify the color with one of the following 3 methods.
  • While viewing the preview picture, click over the desired color.
  • In the Key Color tab, use the sliders to set values for Y (luminance), U (blue), and V (red). You can also enter
  • In the Color/Luminance tab, set the key color and the luminance with the sliders.
Base:
Sets the colors or luminance closest to the key color
Range:
Sets the range of the edges.
Mode buttons:
Select the sharpness of the edges. The Square button gives sharper edges.

To specify a key color in Ellipse Selection mode

Click the Ellipse Selection Mode button.

Color tab

Specify the color with one of the following 4 methods.
  • On the UV color chart, where the vertical axis represents U (blue) and the horizontal axis represents V (red), specify an ellipse over the range of the key color.
  • In the Color tab, specify a color range (ellipse) by entering the coordinates of Focus 0 and Focus 1 and a radius value. Enter the width of the edge in the Alpha box.
  • Specify a key color with the line shown in red when the pointer is placed over the luminance slider, and specify alpha (the edge region) with the line shown in yellow.

  • In the Luminance tab, enter the upper and lower limits of the key color luminance and the upper and lower limits of Alpha.

To specify a key color in Fan Selection mode

Click the Fan Selection Mode button.

Specify the color with one of the following 4 methods.
  • On the UV color chart, where the vertical axis represents U (blue) and the horizontal axis represents V (red), specify a fan shape over the range of the key color.
  • In the Color tab, specify a range (fan shape) by entering values in the Angle and Radius boxes. In the same way, enter values in the Angle and Radius boxes to specify Alpha (the width of the border).
  • Use the luminance slider (the procedure is the same as for Ellipse Selection mode).
  • In the Luminance tab, enter the upper and lower limits of the key color luminance and Alpha (the procedure is the same as for Ellipse Selection mode).

To specify a key color in Rectangle Selection mode

Click the Rectangle Selection Mode button.

Specify the color with one of the following 4 methods.
  • On the UV color chart, where the vertical axis represents U (blue) and the horizontal axis represents V (red), specify a rectangle over the range of the key color.
  • In the Color tab, specify the color range (rectangle) by entering values for the 4 corners in the boxes. In the same way, enter 4 corner values for Alpha (the width of the border).
  • Use the luminance slider (the procedure is the same as for Ellipse Selection mode).
  • In the Luminance tab, enter the upper and lower limits of the key color luminance and Alpha (the procedure is the same as for Ellipse Selection mode).

To check key color settings

Select Color Picker mode and display the preview window.
When Show Key is checked, the picture is shown in monochrome, which makes it easy to distinguish the key color section. Click Histogram to display a histogram of the preview window, allowing you to check the color and luminance distribution.

To set a cancel color

A cancel color is a complementary color of the key color. It can be added to border regions adjacent to the key color in order to reduce the amount of color change at the borders.

Cancel Color tab

Range:
Set the range of the compensating cancel color with the slider or by entering a numeric value in the box. Larger values give wider ranges.
Power:
Set the strength of the compensating cancel color with the slider or by entering a numeric value in the box. Larger values make the color stronger.
Mode:
Select the sharpness of the border edges. The Square setting gives sharper edges.

To apply the effect

In the Effect tab, select the filter to apply to the inside, outside, and edges. Click the Setup button to display the setup dialog for the selected filter, where you can set its parameters.
If you want to blur the edges, set the amount of blurring with the Shape Alpha 0 slider. If you want to apply a blur to the effect selected for the borders, set the amount of blurring with the Shape Alpha 1 slider. You can also enter numeric values in the boxes.


Sharpness

The Sharpness filter emphasizes edges, giving an impression of higher resolution.

Setup dialog

Set the sharpness by dragging the Sharp slider.


Strobe/Freeze

The Strobe/Freeze filter gives an effect like a strobe light flashing.

Setup dialog

Set the amount of time between flashes with the Interval slider, and set the duration of each flash with the Duration slider.
You can select the flash type by choosing one of four combinations: Move and Freeze, Move and Color Frame, Freeze and Freeze, and Freeze and Color Frame. The color frame color can be freely selected.


Soft Focus

The Soft Focus filter provides a softened effect, as if the picture were seen through mist.

Setup dialog

Set the Radius, Blur, and Brightness. The setting ranges are 1 to 100 for Radius, 0 to 100 for Blur, and -255 to +255 for Brightness.


Tunnel Vision

The Tunnel Vision filter provides an effect like being in a tunnel.

Setup dialog

Set the Phase (the initial position of the picture) and the Depth. The setting ranges are 0 to 360 for Phase, and 0 to 300 for Depth.


Video Noise

The Video Noise filter adds noise to the picture.

Setup dialog

Set the Ratio, which determines the amount of noise (0 to 100).
If you want black and white noise, click the Grayscale noise button, checking it.


Blur, Smooth Blur

The Blur and Smooth Blur filters give a blurring effect. Select High Quality Blur to suppress color changes.

Setup dialog

Drag the slider or enter a value to set the blur Radius (1 to 100). Blurring becomes stronger as the radius grows larger.


Blend Filters

Blend Filters allows you to combine two types of video filters in any ratio. The blend ratio can be varied from moment to moment by employing key frames.

Setup dialog

Note

When keyframes are present, the blend ratio cannot be set with the slider.

Select the filters to use with the list buttons and set the blend ratio with the slider. Click the Setup buttons to display the setup dialogs for the selected filters and set their parameters.
Set key frames if you want the blend ratio to vary from moment to moment.


Matrix

The Matrix filter applies a matrix to the pixels of the video, allowing you to blur or sharpen it at will. This is especially effective for output of MPEG video with a relatively large amount of movement.

Setup dialog

Set up the matrix by entering numeric values in the boxes.
When you enter values in a 3x3 matrix, the value in the center cell (the second cell in the 2nd row) is used as the standard for calculating the setting for 9 pixels of the picture. The filter is disabled if the sum of the 9 values is 0. Click the Regularize button, checking it, to regularize the values of each row.

Matrix setting examples

To blur the picture

1 | 2 | 1
2 | 4 | 2
1 | 2 | 1

To sharpen the picture

-1 | -1 | -1
-1 | 30 | -1
-1 | -1 | -1


Mirror

The mirror filter reverses the picture.

Setup dialog

Click to check either or both of the Vertical flipping or Horizontal flipping buttons.


Mosaic

The Mosaic filter applies a mosaic to the picture. It is effective when used together with the Region filter.

Setup dialog

Click the Block Pattern button to display a list and select a mosaic type. Drag the slider to set the mosaic Block Size (1 to 1024).


Motion Blur

The Motion Blur filter applies a blur effect to moving objects only. It can also be applied when the picture as a whole is moving, as in a pan or tilt shot.

Setup dialog

Set the Ratio (0 to 100), which determines the extent of the blur effect.


Raster Wipe

The Raster Wipe filter applies a wavelike deformation to the picture.

Setup dialog

Set the Wavelength, Amplitude, and Frequency. The setting ranges are 0 to 1000 for Wavelength and Amplitude, and 0 to 300 for Frequency.

Change the Wavelength

Change the Amplitude

Change the Frequency

Set key frames if you want to wavelength, frequency, and amplitude to change from moment to moment.
Click Wraparound, checking it, to have the wave deformed picture displayed continuously across the whole screen. If Wraparound is not checked, the troughs between the waves are displayed in a monochrome color. Click the Background button to display the Color Select dialog and select a color for the background.


Loop Slide

The Loop Slide filter slides the left, right, top, and bottom of the picture so that they appear to be connected. (This filter is desinged to combine to the Tunnel Vision filter.)

Setup dialog

Drag the sliders to set the speed and initial position for the vertical and horizontal slide. The speed range is -500 to +500. The initial position range is 0 to 500.


Block Color

The Block Color filter displays a monochrome picture. This filter can be effectively combined with the Region filter.

Setup dialog

Drag the Y, U, and V sliders to set the color. The initial setting is white, with the values 255 for Y and 128 for U and V.


Region

The Region filter allows you to define a rectangular or elliptical region in the picture, and to apply filters inside or outside the region.

Region filter example with Mosaic applied inside the region

Setup dialog

You can also set parameters from a pop-up menu while viewing the preview window .

To define a region

While viewing the preview window, drag the default region to set its size and position. You can also use the Inside tab to enter values for the left side position, right side position, width, and height. The upper left corner of the window is the origin, with coordinates (0,0).
Normalize:
Uncheck to set the region outside the preview window.
Ellipse:
Check to change a rectangular region into an ellipse of the same width and height.
Soft Edge:
Check to add soft edges around the region. Set the width of the edges (0 to 100).

To add another region

Right click the preview window and select Add from the pop-up window that appears.

To apply effects

Click Filter in the Inside tab to display the list and select a filter to apply inside the region. To set the parameters of the selected filter, click the Setup button to display the setup dialog of the filter. You can apply a filter to the outside of the region by using the Outside tab in the same way.

Note

Some filters cannot be combined with the Region filter.

To define a moving path

The Moving Path tab allows you to apply a Region filter to a moving target, so that the region moves with the target (for example, to apply a mosaic to the license plate of a car).

Moving Path tab

Click Moving Path, checking it.

  1. Define a region over the target.
  2. Click the Add button.

The frame number, coordinates, and size appear in the list.

  1. Play the clip 1 frame.
  2. Repeat steps 2 and 3.
  3. Repeat steps 4 and 5.
  4. As required, set the parameters of the filter to be applied inside and outside the region.
  5. Preview the effect. If there are any unneeded lines, click Delete to delete them.

Popup Menu

A popup menu appears when you click the preview window. Instead of using the controls in the setup dialog, you can use the popup menu to set the region parameters.

Here:
The clicked position (upper left corner of the popup menu) becomes the center of the region.
Inflate rectangle (+):
Each click enlarges the region slightly.
Deflate rectangle ( - ):
Each click reduces the region slightly.
Add:
Displayed only when Moving Path is checked in the Moving Path tab. Works the same way as the Add button.
Position and Size:
Specifies the general position of the region in the preview window and its size relative to the preview window (for example, Left 1/2 or Center 1/4).
Size:
Specifies the size of the region relative to the preview window (10% to 90%).
Position:
Specifies the general position in the preview window (for example Center or Left).


Pencil Sketch

The Pencil Sketch filter provides a picture that looks as if it were drawn with a pencil.

Setup dialog

Set the Intensity (contrast) (-30.00 to +30.00). Check Reverse to reverse black and white. Check Smoothing to reduce the jaggedness of outlines.


Combine Filters

Combine Effects allows you to apply up to 5 filters at one time. Multiple filters can be selected without using Combine Effects, but unless Combine Effects is used their mutual effect on each other may not be apparent. (For example, Combine Effects should be used when several effects are applied inside regions defined by the Region following or the Chrominance filter.)

Setup dialog

Click the list buttons select the filters to use. Click the Setup buttons to display the setup dialogs for the selected filters and set their parameters. Enable the filters you want to use by checking the Enable buttons to the left of the filter names.


Transitions

Transitions allow you to add variations at the points where scenes change.
The setup dialogs are similar in configuration for all of the transition effects. The following sections show how to set the parameters using the example of the 2D Clock filter.

Info

For more information about using the controls, see "Basic Operations in Parameter Setup Dialogs".
Set parameters in the Options tab.


Presets Tab

The Presets tab allows you to set parameters using presets prepared in advance. You can also save the current settings as presets.

To load presets

A list of default presets is displayed when you select Preset in the Group section. A list of user-created presets is displayed if you select Custom.
Select the presets you want to use and click the Load button. The preset settings are loaded and set in the filter parameters.

To save new presets

Select Custom in the Group section.

Enter a name for the presets and click the Save button. The current parameter settings are saved as presets under the specified name.


Keyframes Tab

Info

For the basic operating procedure, see "To set key frames".
The Keyframes tab allows you to set keyframes to vary the speed of the transition from moment to moment.
You can check the progress of the transition by using the operation buttons and slider. You can also move the timeline cursor to positions where you want to set key frames.
The shape of the curve can be selected from the Type list. Select how far to proceed with the transition by specifying a percentage value (ratio of current frame to following frames) and select the units for the horizontal axis (seconds or frames).

To load presets

If you select presets from the list in the Presets section, they are loaded and set in the filter parameters. To delete presets that you do not need any longer, select them and click the Delete button.
To save the current settings as presets, enter a name in the box and click the Save button.


General Tab

Set related items other than those which determine the type and progress of the transition.


Info Tab

This tab displays information such as the name of the filter and its version.


Audio Filters

Audio Filters

Audio filters allow you to adjust the characteristics of audio clips.


Graphic equalizer

Set frequency characteristics with the master fader or with the faders for each frequency band.

Setup dialog

A graph of frequency characteristics appears when you operate a frequency band fader. To clear all fader settings, click Set all to 0 dB.


Delay

The Delay filter allows you to create an echo-like effect, with the same sound repeated on a different level after a set time.

Setup dialog

Set the delay time, the delay gain (the volume of the repeated sound), the feedback gain (ratio at which the volume of the repeated sound decreases), and the master gain (ratio of initial volume to the original sound). You can mute the original sound by checking Mute original.


Tone Controller

The Tone Controller filter allows you to set the gain for the low (100Hz) and high (3KHz) frequency regions.

Setup dialog

Graphs of frequency characteristics appear when you set the gain by moving the sliders in the Low and High sections.


Highpass filter and Lowpass filter

The Highpass filter allows you to cut sounds below a cutoff frequency. The Lowpass filter allows you to cut sounds above a cutoff frequency.

Setup dialog

Highpass filter

Lowpass filter

Specify the cutoff frequencies. The Highpass filter reduces the audio level of sounds below the cutoff frequency to 0 dB. The Lowpass filter reduces the audio level of sounds above the cutoff frequency to 0 dB.
For both filters, if you select a small value for Q, the cutoff is executed gradually.


Parametric Equalizer

The Parametric Equalizer allows you to emphasize or suppress specific frequencies.

Setup dialog

Specify high, medium, and low frequencies and set their gain and Q. The gain settings determine the increase or decrease in volume. The Q settings determine the amount of level increase or decrease relative to the frequency. Large values for Q cause the levels to change suddenly for the specified frequencies.
Select LOW, BAND, or HIGH to specify how gain and Q are applied to the specified frequencies.
LOW:
Applied to frequencies below the specified frequency.
BAND:
Applied to the band that includes the specified frequency.
HIGH:
Applied to frequencies above the specified frequency.


Panpot & Balance

These allow you to assign the audio signals input from left and right channels to left, right, and center. You can also set the left and right channel input levels and the output balance.

Setup dialog

Note

Sound is distorted when wave amplitude exceeds the range that can be expressed in 16-bit audio. If this occurs, start by selecting Panpot & Balance and lower the input level until the distortion is corrected.


Audio Cross Fades

Audio cross fades allow you to give smooth transitions of BGM or to give sometimes impressive effect to BGM change. Three types of effects and their combinations are provided.
Cut:
Changes volume immediately.
Linear:
Changes volume in certain time at a constant rate.
Spline:
Changes volume in certain time at changing rates.
Audio cross fade parameters cannot be changed.


Title Mixers

Title mixers allow you to add variations in how titles appear and disappear.
Title mixer parameters cannot be changed except for Soft Slide and Soft Wipe.


Soft Slide

Slide width can be adjusted in the Setup dialog.

Slide starts outside of the screen if "Inside Border" is unchecked.


Soft Wipe

Width of wiped area can be adjusted in the Setup dialog.

The title disappears gradually in the direction of the wipe when the width is set low.
The entire title disappears gradually when the width is set high.


Keyers

Keyer filters allow you to create composites of two different pictures. By applying a key filter to an upper level track, you can incorporate a sub picture (key) consisting of a video clip on a lower level track. (Example: Keying a video clip on track VA2 into a video clip on track VA1.)


Chromakey

This filter allows you to make a specific color (normally green or blue) in a video clip transparent, using the sections with other colors as a key.

Chromakey example

Setup dialog

In the Key Setting tab, specify the color to make transparent (key color).

There are 4 methods to specify the color. They are the same as the 4 methods described for Chrominance on uVideo Filtersv.
Regardless of the method used, you can click Auto Fit to automatically select the key color so that the background becomes more or less completely transparent. If you want to make precise settings, click Advanced Settings to display parameter setting controls. Specify a cancel color as required.

Functions common to each mode

As with the Chrominance filter, you can check the state of the key by checking Show Key or Histogram (for modes other than color picker mode).
If the main picture is computer graphics, you can optimize the processing by checking CG Setting. Check Linear CancelColor to automatically specify a cancel color.

Color picker mode functions

Soft Edge:
If this is checked, soft edges are added around the key.

Note

Rectangle and color picker cannot be used at the same time.
Rectangle:
If this is checked, you can narrow down the key range by dragging a rectangle on the preview screen.
Auto Fit:
If Enable is checked, the key is reset automatically even if the key color changes. You can reduce the processing load by checking Skip Lines or Skip Frames.

Info

See "To set key frames" for basic operations.

To vary the key transparency from moment to moment

Set key frames in the Key Frame Setting tab.

To set up fades

In the Key Frame Setting tab, you can choose to have the key fade in or fade out.
Check Enable in the Fade Setting section, and specify durations in the In and Out boxes. The duration in the In box is the time until the key appears, and the duration in the Out box is the time until the key disappears.


Picture in Picture example

Setup dialog

Drag the sub picture frame in the preview window to set its position and size. Check Copy Background to display the background in the main picture as well. You can also specify a color in the color box to add a color to the main picture. Check Quality to improve the quality of the sub picture.

Use the Position, Size tab to set the position and size of the sub picture.
If you check Transparent and set a transparency percentage, the main picture appears through the sub picture.

To add edges to the sub picture

In the Edge tab, check Enable and specify an edge width and color.

To add a shadow to the sub picture

In the Shadow tab, check Enable and specify a shadow width and color. If you check Transparent and set a transparency percentage, the main picture appears through the shadow.

To apply effects to the sub picture

You can apply effects so that the sub picture appears or disappears gradually.

In the Effect tab, check Enable. Check In or Out and select the effect from the drop-down list. Set the effect duration or click End In Effect or Start Out Effect to make the timeline cursor position the end point of the effect.

To move the sub picture

Right click the preview window and select Add from the popup menu which appears.

The clicked position (the upper left corner of the popup menu) becomes the next position for the sub picture, and a path appears from the previous position. Repeat this process to set the path for the sub picture. Set the speed an shape of the path in the Motion Keyframe tab.

The Motion Keyframe tab displays a graph of the path, where the horizontal axis represents time and the vertical axis represents distance traveled.
Drag the slider to move the timeline cursor (red line) on the curve, and click at the timeline cursor position to set a key (point). You can drag the key to change the speed and the position where the speed changes. Right click on a key to delete the key.
Right click on the curve to display a popup menu where you can select the method which determines how the speed varies.


Luminancekey

You can specify a luminance range in a video clip and make that range transparent, using the sections outside the luminance range as a key.

Luminancekey example

Setup dialog

Specify the luminance range in the Key Setting tab.
Like the Chromakey filter, there is a Key Frame Setting tab where you can set up key frames and fades.

To specify a range by using a rectangle

You can click Auto Fit to automatically specify the luminance range so that the background becomes more or less completely transparent.
If you check Rectangle Enable, you can narrow down the luminance range by dragging a rectangle on the preview window. If you want to use the part of the picture outside the rectangle as the key, check Invert. If you want to use the whole picture as the key, check Outside Rectangle Enable. If you want to calculate the luminance by using the whole picture, check All calculation.

To set the luminance range

When you click Auto Fit, the luminance range is set automatically so that the background becomes more or less completely transparent.
To use a histogram, check Refresh Histogram.
Drag the Maximum slider to the far right side (maximum luminance), and then drag the Minimum slider to an appropriate luminance.
Clicking Bypass allows you to temporarily disable the key effect.

To specify edge regions

Drag the Slope form sliders to set upper and lower luminance limits. You can select the variation in luminance at the edges from the Slope form lists.


3D Picture in Picture example

Setup dialog

The shape of the mouse pointer changes when you click the Positioning, Horizontal Rotation, Z Rotation, and Sizing buttons. Drag the sub picture in the preview window to set its position, size, and slant.
The Drop Shadow buttons function only when drop shadow is enabled in the Options tab. Set the position and size of the shadow.
You can vary the state of the sub picture from moment to moment by setting key frames for its position, light source and shadow, borders, and cropping.

Presets tab

Use the Presets tab to set up the sub picture.
For details about how to use presets, see the description of the Presets tabs of the transition filters.

Position tab

Use the Position tab to set the position, size, and slant of the sub picture. You can make the sub picture transparent, and specify the field of view.

Light and Shadow tab

Use this tab to enable a light source and set its strength, and to enable a drop shadow and set its position, size, and intensity.

Borders tab

Use this tab to select a border type and specify its width, height, and color.

Crop tab

Use this tab to crop the sub picture. Remove the check from Resize for Cropping if you want to resize the sub picture after cropping.

Options tab

Note

Settings made in the Options tab are not reflected in key frame settings.
Use this tab to turn settings for the light source, drop shadow, borders, and cropping of the sub picture on and off. Check Switch A/B to switch the main and sub pictures.

Info tab

This tab displays information such as the filter name and version.

To set key frames

Use the timeline for setting key frames.

Note

Settings made in the Options tab are not reflected in key frame settings.
Click the Positioning, Light and Shadow, Cropping and Borders items if you wish to make key frame settings for those items. (The items names are highlighted when you click them.) Click the position where you want to apply the current settings to show the timeline cursor, and click the Add Key Frame button. You can also click the Add All Items to Key Frame button to set a key frame for all of the items.
The Auto Key Frame Adjustment button redistributes the key frames so that the last one comes to the far right side of the timeline. Select the method used to interpolate between key frames with the Interpolation Style button.

To move, delete, cut, copy, and paste key frames

You can drag key frames to change their position. You can also select a key frame by clicking it and then click the Delete Key Frame, Cut, and Copy buttons to perform those operations. Key frames that have been cut or copied can be pasted to another location by clicking the Paste button.
To select several key frames at once, keep the Ctrl key pressed as you click them

To check key frame settings

You can check your key frame settings by using the Preview Operation buttons to view the effect in the preview window.

To adjust the key frame timeline

Click the Zoom In and Zoom Out buttons to zoom in and out on the timeline. You can also use the Full Timeline Display button to show the whole timeline, and the Expand Cursor Position button to expand the section around the timeline cursor.


Keyboard Shortcut

Function |  | Key | Active window/dialog/palette
Change active window | Switch Player/Recorder | Shift + Tab | Except palette
 | Switch Player/Recorder | Tab | Monitor window
 | Switch to Player | Ctrl + Alt + P | Except Effect palette
 | Switch to Recorder | Ctrl + Alt + R
 | Timeline window | T
 | Change task | Alt + Esc |
 | Change task | Alt + Tab
 | Bin window | B | Except Effect palette
 | Preview window | P
Clip operation | Change clip speed | Alt + E | Clip
 | Clip property | Alt + Enter
 | Search clip | Ctrl + F | Bin window
 | Add clip | Ctrl + O
 | Slide out mode | Ctrl + Alt + M | Clip
 | Split trim out mode | Shift + M
 | Slide in mode | Ctrl + Alt + N
 | Split trim in mode | Shift + N
 | Ripple out mode | Alt + M
 | Ripple in mode | Alt + N
 | Split ripple out mode | Shift + Alt + M
 | Split ripple in mode | Shift + Alt + N
 | Split slide out mode | Shift + Ctrl + Alt + M
 | Split slide in mode | Shift + Ctrl + Alt + N
 | Slip mode | Alt + B
Clip operation | Trim out mode | M | Clip
 | Trim in mode | N
 | Rolling mode | Ctrl + Alt + B
Clipboard | Replace clip and filter | Shift + Alt + R | Timeline window
 | Replace clip only | Shift + R
 | Paste from clipboard to cursor | Ctrl + V
 | Cut to clipboard | Ctrl + X | Timeline window, Bin window
 | Copy to clipboard | Ctrl + C
 | Copy to cursor position | Shift + Insert
 | Cut to clipboard | Shift + Delete | Timeline window
 | Replace with clipboard content | Ctrl + R
 | Copy to clipboard | Ctrl + Insert
Playback/Pause | 10 frames forward | Shift +
 | 10 frames backward | Shift +
 | Playback | L
 | Loop Playback | Ctrl + Space
 | Frame forward |  | Monitor window, Timeline window
 | Frame backward |
 | Playback/Pause | Enter
 | Playback, Pause external input | F5
 | Reverse Playback | J | Timeline window
 | Playback/Pause | Space | Monitor window, Timeline window
Playback/Pause | Pause external input | F6 | Monitor window, Timeline window
 | Rewind external input | F2
 | Pause | K | Timeline window
 |  | Shift + | Monitor window, Timeline window
 | Play after storing to buffer/Pause | Shift + Space | Monitor window, Timeline window, Bin window
 | Playback/Pause external input | F7 | Monitor window, Timeline window
 | Move to previous frame of external input | F4
 | Rewind of external input | F3
Range selection | Select all tracks | Shift + A | Timeline window
 | Clear selection | Esc
 | Add to selection | Alt + Space
 | Toggle selection | Shift + Ctrl + Alt + Space
 | Select additional focus range-Up | Shift + Alt +
 | Select additional focus range-Down | Shift + Alt +
 | Select additional focus range-Left | Shift + Alt +
 | Select additional focus range-Right | Shift + Alt +
Display | Display in source monitor | Shift + Y | Timeline window
 |  | Enter | Video/Audio/still image clip
 | Waveform display | Ctrl + W | Timeline window
 | Audio rubber band | S
Display | Scale-undo | Ctrl + U | Timeline window
 | Scale-Zoom out | -
 | Scale-Zoom out | Shift + O
 | Scale-Zoom in | +
 | Change status display | Ctrl + G
 | Time scale-Zoom in | Shift + I
 | Change palette display | H
 | Change folder view display | Ctrl + R | Bin window
 | Properties display | Alt + Enter | Video/Audio/still image clip in Bin window
 | Previous folder display | Backspace | Bin window
 | Mixer rubber band | W | Timeline window
 | Layout | Alt + L
 | Video mute | Shift + W
File handling | Open project | Ctrl + O | Monitor window, Timeline windowBin window
 | Save project | Ctrl + S
Edit | Select tracks selected at In and Out points | Ctrl + Alt + E | Timeline window
 | Select all tracks at In and Out | Shift + Alt + E
 | Remove In point | Alt + I
 | Paste transition at In side | Shift + Alt + K
 | Remove Out point | Alt + O
 | Create transition at Out side | Alt + P
Edit | Paste player data to timeline | E | Monitor window
 | Set In-point of video | I | Timeline window
 | Set Out-point of video | O
 | V-mute | Shift + V
 | Paste at In side of selected clip | Shift + Alt + V
 | Paste at Out side of selected clip | Alt + V
 | Delete audio of selected clip | Shift + Alt + C
 | Delete all transitions of selected clip | Alt + T
 | Delete video of selected clip | Alt + C
 | Replace filter of selected clip | Alt + R
 | Delete all filter of selected clip | Alt + F
 | Delete all mixers of selected clip | Alt + G
 | Select all previous data up to the beginning in the selected track | Ctrl + Home
 | Select all following data up to the end in the selected track | Ctrl + End
 | Split selected track at In and Out | Ctrl + Alt + D
 | Split selected track at cursor | Ctrl + D
 | Select selected track | Ctrl + A
 | Delete audio of selected filter | Ctrl + Alt + F
 | Switch selected filter | Ctrl + F | Information palette
 | Delete video of selected filter | Shift + Alt + F | Timeline window
 | Move selected marker point | Ctrl + F | Marker palette
Edit | Delete key of selected mixer | Ctrl + Alt + G | Timeline window
 | Delete track transition of selected mixer | Shift + Alt + G
 | Delete transparency of selected mixer | Shift + Ctrl + Alt + G
 | Replace selected mixer | Shift + Ctrl + R
 | Delete volume of audio rubber band | Shift + Alt + H
 | Delete pan of audio rubber band | Ctrl + Alt + H
 | Paste transition at cursor position | Ctrl + K
 | Select all tracks at cursor position | Shift + E
 | Select track at cursor position | Ctrl + E
 | Move cursor to start of timeline | Home
 | Delete cross fade from clip | Ctrl + Alt + T
 | Delete transition from clip | Shift + Alt + T
 | Delete | Delete | Timeline window, Bin window, Marker palette, Information palette
 | Switch Jog/Shuttle | Ctrl + J | Monitor window
 | Scroll-Up | Shift + Ctrl + PageUp | Timeline widow
 | Scroll-Down | Shift + Ctrl + PageDown
 | Select all from timeline cursor to previous data in all tracks | Shift + Home
 | Select all from timeline cursor to following data in all tracks | Shift + End
 | Split all tracks at In and Out points | Shift + Alt + D
Edit | Split all tracks at cursor position | Shift + D | Timeline widow
 | Save still image | Ctrl + T
 | Switch Insert/Overwrite modes | Insert
 | Jump Here-In | Shift + Alt + J
 | Jump Here-Out | Alt + J
 | Time scale-Fit | Ctrl + 0
 | Time scale-1 frame | Ctrl + 1
 | Time scale-5 frames | Ctrl + 2
 | Time scale-1 second | Ctrl + 3
 | Time scale-5 seconds | Ctrl + 4
 | Time scale-15 seconds | Ctrl + 5
 | Time scale-1 minute | Ctrl + 6
 | Time scale-5 minutes | Ctrl + 7
 | Time scale-15 minutes | Ctrl + 8
 | Time scale-1 hour | Ctrl + 9
 | Move selection to next clip | Alt + PageUp
 | Move selection to previous clip | Alt + PageDown
 | Move to next edit point | Ctrl +
 | Move to previous edit point | Ctrl +
 | Move to previous edit point | PageUp
 | Move to next edit point | PageDown
 | Move cursor to previous marker | Shift + PageUp
 | Move cursor to next marker | Shift + PageDown
 | Apply default transition | Ctrl + P
Edit | Duration | Alt + U | Timeline widow
 | Duration-Out track transition | Ctrl + Alt + U
 | Duration-In track transition | Shift + Alt + U
 | Move track selection-Up |
 | Move track selection-Down |
 | Track lock | Shift + L
 | Create transition(1 second) | Alt + 1
 | Create transition(2 seconds) | Alt + 2
 | Create transition(3 seconds) | Alt + 3
 | Create transition(4 seconds) | Alt + 4
 | Create transition(5 seconds) | Alt + 5
 | Cancel | Ctrl + Z
 | Add to batch capture list | Ctrl + B | [Batch capture] dialog
 | Add to Bin window | Shift + B | Timeline widow
 | Move focus-UP | Shift + Ctrl + Alt +
 | Move focus-Down | Shift + Ctrl + Alt +
 | Move focus-Left | Shift + Ctrl + Alt +
 | Move focus-Right | Shift + Ctrl + Alt +
 | Move focus selection-Up | Alt +
 | Move focus selection-Down | Alt +
 | Move focus selection-Left | Alt +
 | Move focus selection-Right | Alt +
Edit | Toggle focus selection-Up | Ctrl + Alt + | Timeline widow
 | Toggle focus selection-Down | Ctrl + Alt +
 | Toggle focus selection-Left | Ctrl + Alt +
 | Toggle focus selection-Right | Ctrl + Alt +
 | Add marker | V
 | Scroll to right | Ctrl + PageDown
 | Scroll to left | Ctrl + PageUp
 | Mute | Shift + S
 | Redo | Shift + Z
 | Ripple Cut | Alt + X
 | Remove ripple | Alt + Delete
 | Move linked | Shift + Alt + B
 | Rendering | Shift + G
 | Rendering between In and Out points | Q
 | Rendering between In and Out points and add to the Timeline window | Shift + Q
 | Render non-realtime area-Between In/Out | Ctrl + Q
 | Render non-realtime area-All | Shift + Ctrl + Q
 | Trim | Shift + T
 | Trim-Sprit Normal-In point | Shift + N
 | Trim-Sprit Normal-Out point | Shift + M
 | Trim-Ripple-In point | Alt + N
 | Trim-Ripple-Out point | Alt + M
 | Trim-Split Ripple-In point | Shift + Alt + N
 | Trim-Split Ripple-Out point | Shift + Alt + M
 | Trim-Slide-In point | Ctrl + Alt + N
 | Trim-Slide-Out point | Ctrl + Alt + M
 | Trim-Split Slide-In point | Shift + Ctrl + Alt + N
 | Trim-Split Slide-Out point | Shit + Ctrl + Alt + M
Other | Create new title | Ctrl + T | Bin window
 | Open Settings dialog | Enter, Alt + Enter | Title/color/color matte clip in Bin window
 | Help | F1 |
 | Close application | Alt + F4 |
 | Open right-click menu | App |


Mouse Shortcut

Function | Button | Operation | Key | Operation target
Select one clip | Left | Click |  | Clip
Add one clip to selection |  |  | Shift
Toggle one clip in selection |  |  | Ctrl
Select additional range in between focuses |  |  | Shift + Ctrl
Move clip |  | Drag |
Select additional range of clips |  |  | Shift
Select toggled range of clips |  |  | Ctrl
Slip clips |  |  | Alt
Move clips with clips linked |  |  | Shift + Alt
Roll clip |  |  | Crtl + Alt
Settings of clip |  | Double click |  | Title/Color clip
Display in Player |  |  |  | Video/Audio/Still image clip
Show clip menu | Right | Click |  | Clip
Select clip | Left | Click |  | In/Out points of clip
Select clip additionally |  |  | Shift
Toggle clip selection |  |  | Ctrl
Select additional range in between focuses of clips |  |  | Shift + Ctrl
Trim clip |  | Drag |
Split trim clip |  |  | Shift
Slide clip |  |  | Ctrl + Alt
Split slide clip | Left | Drag | Shift + Ctrl + Alt | In/Out points of clip
Ripple |  |  | Alt
Split ripple |  |  | Shift + Alt
Move ripple | Left | After dragged | Alt
Snap and Ripple move |  |  | Shift + Alt
Show clip menu | Right | Click |
Select one transition | Left | Click |  | Transition
Add one transition to selection |  |  | Shift
Toggle one transition to selection |  |  | Ctrl
Select additional range in between focuses of transitions |  |  | Shift + Ctrl
Copy transition |  | Drag |
Select additional range of transitions |  |  | Shift
Select toggled range of transitions |  |  | Ctrl
Slide transition |  |  | Alt
Split slide transition |  |  | Ctrl + Alt
Setting of transition |  | Double click |
Show transition menu | Right | Click |
Select transition | Left | Click |  | In/Out points of transition
Add transition to selection |  |  | Shift
Toggle selection of transitions |  |  | Ctrl
Select additional range in between focuses of transitions |  |  | Shift + Ctrl
Trim transition |  | Drag |
Split trim transition |  |  | Ctrl
Setting of transition |  | Double click |
Show transition menu | Right | Click |
Select one mixer | Left | Click |  | Mixer
Select one additional mixer | Left | Click | Shift | Mixer
Toggle selection of one mixer |  |  | Ctrl
Select additional range in between focuses of mixers |  |  | Shift + Ctrl
Copy mixer |  | Drag |
Select additional range of mixers |  |  | Shift
Select toggled range of mixers |  |  | Ctrl
Show mixer menu | Right | Click |
Select one mixer | Left | Click |  | In/Out points of mixer
Select one additional mixer |  |  | Shift
Toggle selection of one mixer |  |  | Ctrl
Select additional range in between focuses of mixers |  |  | Shift + Ctrl
Track transition trim |  | Drag |
Setting of transition |  | Double click |
Show mixer menu | Right | Click |
Deselect | Left | Click |  | Position on timeline where there is no clip
Range selection |  | Drag |
Additional range selection |  |  | Shift
Select toggled range |  |  | Ctrl
Normal menu | Right | Click |
Move point | Left | Drag |  | Rubber band point
Move point a little |  |  | Shift
Move point to up or down |  |  | Ctrl
Move the whole equally | Left | Drag | Alt | Rubber band point
Move the whole |  |  | Ctrl + Alt
Show menu | Right | Click |